• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: Netrunner

Netrunner

Last Update: 2017-08-18 00:07 UTC


Netrunner is a Debian-based distribution featuring a highly customised KDE desktop with extra applications, multimedia codecs, Flash and Java plugins, and a unique look and feel. The modifications are designed to enhance the user-friendliness of the desktop environment while still preserving the freedom to tweak. A separate "Rolling" edition, based on Manjaro Linux, was launched in 2014, was discontinued and was re-launched in 2017.

Popularity (hits per day): 12 months: 39 (278), 6 months: 43 (249), 3 months: 37 (246), 4 weeks: 57 (189), 1 week: 66 (146)

Average visitor rating: 8/10 from 14 review(s).


Netrunner Summary
Distribution Netrunner
Home Page http://www.netrunner.com/
Mailing Lists --
User Forums http://forums.netrunner.com/
Alternative User Forums LinuxQuestions.org
Documentation http://www.netrunner.com/faq/
Screenshots http://www.netrunner.com/screenshots/DistroWatch Gallery
Screencasts
Download Mirrors http://www.netrunner.com/download/LinuxTracker.org
Bug Tracker https://bugs.launchpad.net/netrunner
Related Websites Netrunner MagWikipedia
Reviews Rolling: Everyday Linux UserOrdinatechnicDedoimedoBlogspot
17: Dedoimedo
16: DedoimedoDedoimedo
15: Dedoimedo
14: DistroWatchDedoimedoHectic GeekBlogspot
2014.x: Dedoimedo
13: DistroWatchDedoimedoBlogspotABC Linuxu (Czech) • Linux InsiderDedoimedoBlogspot
12: WordpressDedoimedo
4: Linux Review (Farsi) • DistroWatchDedoimedoGnumanIT Lure
2: Wordpress
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-07-18: Distribution Release: Netrunner 2017.07 "Rolling"
 • 2017-07-01: Distribution Release: Netrunner 17.06
 • 2017-03-31: Distribution Release: Netrunner 17.03
 • 2017-01-02: Distribution Release: Netrunner 17.01
 • 2016-10-23: Distribution Release: Netrunner 16.09 "Core"
 • 2016-02-28: Distribution Release: Netrunner 2016.01 "Rolling"
 • 2015-11-23: Distribution Release: Netrunner 17
 • 2015-11-14: Distribution Release: Netrunner 2015.11 "Rolling"
 • 2015-10-03: Distribution Release: Netrunner 15.09 "Rolling"
 • 2015-09-01: Distribution Release: Netrunner 14.2
 • 2015-05-17: Distribution Release: Netrunner 16
 • 2015-02-16: Distribution Release: Netrunner 15
 • More Netrunner releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.2$5.95
Ubuntu 17.04$5.95
Debian 9.1.0$5.95
openSUSE 42.3$5.95
Manjaro 17.0.2$5.95
Fedora 26$5.95
Puppy 6.3.2$2.95
USB Flash Drives
Linux Mint 18.2 16GB$9.95
Ubuntu 17.04 16GB$9.95
Fedora 26 16GB$9.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Linux Training

Linux Training

Get Linux Training straight from the source


Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 17.06
daedalus
16
ozymandias
14.1
frontier
13.12
enigma2
13.06
enigma
12.12.1
dryland
4.2.1
dryland
3.2
chromatic
2.0
blacklight
Feature
Release Date 2017-06-30 2015-05-17 2015-01-24 2014-01-13 2013-07-05 2013-01-23 2012-09-05 2011-06-29 2010-07-15 Release Date
End Of Life                   End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 1400-2100MB                 Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop KDE Plasma KDE Plasma KDE KDE KDE KDE KDE KDE KDE Default Desktop
Package Management DEB (APT) DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed, Rolling Fixed Fixed, Rolling Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o Office Suite
Processor Architecture x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 Processor Architecture
Init Software systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support Yes Yes Yes Yes Yes Yes Yes Yes Yes Asian Language Support
Full Package List 17.06 16 14.1 13.12 13.06 12.12.1 4.2.1 3.2 2.0 Full Package List

Full Package List:   Netrunner 17.01
  Number of packages: 2,450 (download as TXT)
  ------------------------------------------------------------------
  •  accountsservice 0.6.40-4
  •  acl 2.2.52-3
  •  adduser 3.115
  •  adwaita-icon-theme 3.22.0-1
  •  akonadi-backend-mysql 4:16.04.3-3
  •  akonadi-server 4:16.04.3-3+b1
  •  alembic 0.8.8-2
  •  alsa-utils 1.1.2-1
  •  amd64-microcode 3.20160316.3
  •  anacron 2.3-23
  •  ant 1.9.7-3
  •  ant-optional 1.9.7-3
  •  anttoolbar 0+p9+git20161216.1549
  •  apt 1.4~beta1
  •  apt-file 3.1.3
  •  apt-utils 1.4~beta1
  •  apt-xapian-index 0.49
  •  ark 4:16.08.2-1
  •  artwork-audacious 1.0+p9+git20161205.1614
  •  artwork-color-scheme-carbon 1.0+p9+git20161205.1614
  •  artwork-grub-theme-netrunner-black 1.0+p9+git20161205.1813
  •  artwork-lnf-theme-netrunner-desktop 1.0+p9+git20161220.1201
  •  artwork-netrunner-icons 2.0+p9+git20161205.1813
  •  artwork-sddm-simple 0+p9+git20161205.1615
  •  artwork-wallpapers-netrunner-17.01-desktop 0+p9+git20161214.1419
  •  artwork-whiteclassicia-cursor 2.0+p9+git20161205.1614
  •  artwork-windows-cursor 2.0+p9+git20161205.1615
  •  aspell 0.60.7~20110707-3+b1
  •  aspell-en 2016.11.20-0-0.1
  •  at-spi2-core 2.22.0-4
  •  attr 1:2.4.47-2
  •  audacious 3.7.2-1
  •  audacious-plugins:amd64 3.7.2-2+b1
  •  audacious-plugins-data 3.7.2-2
  •  avahi-autoipd 0.6.32-1
  •  avahi-daemon 0.6.32-1
  •  baloo-kf5 5.27.0-1
  •  base-files 9.7+p9+git20161207.1456
  •  base-passwd 3.5.42
  •  bash 4.4-2
  •  bc 1.06.95-9+b2
  •  bind9-host 1:9.10.3.dfsg.P4-10.1
  •  binutils 2.27.51.20161201-1
  •  blends-tasks 0.6.96
  •  blt 2.5.3+dfsg-3
  •  bluedevil 4:5.8.2-1
  •  bluetooth 5.43-1
  •  bluez 5.43-1
  •  bluez-obexd 5.43-1
  •  breeze 4:5.8.2-1
  •  breeze-cursor-theme 4:5.8.2-1
  •  breeze-icon-theme 4:5.28.0-1
  •  bsdmainutils 9.0.12
  •  bsdutils 1:2.29-1
  •  burgerspace 1.9.2-2
  •  busybox 1:1.22.0-19
  •  bzip2 1.0.6-8
  •  cabextract 1.6-1
  •  ca-certificates 20161102
  •  ca-certificates-java 20161107
  •  calamares 2.4.5-0+9+build10
  •  calamares-desktop 0+p9+git20161220.1729
  •  carbon-gtk2 0+p9+git20161205.1636-0
  •  carbon-qt 0+p9+git20161205.1636-0
  •  carbon-qt4 0+p9+git20161205.1636-0
  •  catdoc 1:0.94.3~git20160113.dbc9ec6+dfsg-1
  •  cifs-utils 2:6.6-2
  •  coinor-libcbc3 2.8.12-1+b1
  •  coinor-libcgl1 0.58.9-1+b1
  •  coinor-libclp1 1.15.10-3
  •  coinor-libcoinmp1v5:amd64 1.7.6+dfsg1-2
  •  coinor-libcoinutils3v5 2.9.15-4
  •  coinor-libosi1v5 0.106.9-2+b1
  •  colord 1.3.3-2
  •  colord-data 1.3.3-2
  •  command-not-found 0.2.38-4
  •  console-data 2:1.12-5
  •  console-setup 1.154
  •  console-setup-linux 1.154
  •  coreutils 8.25-2+b1
  •  cpio 2.11+dfsg-6
  •  cpp 4:6.2.1-1
  •  cpp-5 5.4.1-4
  •  cpp-6 6.2.1-5
  •  cracklib-runtime 2.9.2-3
  •  crda 3.13-1+b2
  •  cron 3.0pl1-128
  •  cups 2.2.1-2
  •  cups-browsed 1.11.6-1+b1
  •  cups-bsd 2.2.1-2
  •  cups-client 2.2.1-2
  •  cups-common 2.2.1-2
  •  cups-core-drivers 2.2.1-2
  •  cups-daemon 2.2.1-2
  •  cups-filters 1.11.6-1+b1
  •  cups-filters-core-drivers 1.11.6-1+b1
  •  cups-ppdc 2.2.1-2
  •  cups-server-common 2.2.1-2
  •  dash 0.5.8-2.3
  •  dbus 1.10.14-1
  •  dbus-x11 1.10.14-1
  •  dconf-gsettings-backend:amd64 0.26.0-2
  •  dconf-service 0.26.0-2
  •  debconf 1.5.59
  •  debconf-i18n 1.5.59
  •  debconf-kde-data 1.0.2-1
  •  debian-archive-keyring 2014.3
  •  debianutils 4.8.1
  •  default-settings-applications 1.0+p9+git20161205.1608
  •  default-settings-autostart 1.0+p9+git20161205.1609
  •  default-settings-e2fsprogs 0+p9+git20161205.1617
  •  default-settings-kdeapps 1.0+p9+git20161205.1608
  •  default-settings-plasma 1.0+p9+git20161205.1611
  •  default-settings-profiled 1.0+p9+git20161205.1608
  •  default-settings-pulseaudio 1.0+p9+git20161205.1609
  •  default-settings-session-debug 0+p9+git20161205.1611
  •  default-settings-systemd 0+p9+git20161205.1609
  •  default-settings-thunderbird 1.0.15+p9+git20161205.1611
  •  default-settings-xdg-user-dirs 0+p9+git20161205.1611
  •  default-settings-xsession 1.0+p9+git20161205.1611
  •  default-systemsettings-settings 0+p9+git20161205.1608
  •  desktop-file-utils 0.23-1
  •  desktop-theme-blackx 1.0+p9+git20161205.1615
  •  desktop-theme-bluex 1.0+p9+git20161205.1615
  •  dh-python 2.20160818
  •  dictionaries-common 1.27.2
  •  diffutils 1:3.5-1
  •  dirmngr 2.1.16-2
  •  distro-info-data 0.32
  •  dkms 2.3-1
  •  dmidecode 3.0-4
  •  dmsetup 2:1.02.136-1
  •  dmz-cursor-theme 0.4.4
  •  dnsmasq-base 2.76-4.1
  •  dns-root-data 2015052300+h+1
  •  docbook-xml 4.5-8
  •  docbook-xsl 1.79.1+dfsg-2
  •  docutils-common 0.12+dfsg-2
  •  docutils-doc 0.12+dfsg-2
  •  dolphin 4:16.08.2-1
  •  dosfstools 4.0-2
  •  dpkg 1.18.15
  •  dvdauthor 0.7.0-1.4+b1
  •  dvgrab 3.5+git20160707.1.e46042e-1
  •  e2fslibs:amd64 1.43.3-1
  •  e2fsprogs 1.43.3-1
  •  efibootmgr 14-1
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-11+b1
  •  exfat-fuse 1.2.4-1
  •  exfat-utils 1.2.4-1
  •  fakeroot 1.21-2
  •  ffmpeg 7:3.2.2-1
  •  ffmpegthumbnailer 2.1.1-0.1+b2
  •  ffmpegthumbs 4:16.08.0-1
  •  fig2dev 1:3.2.6-3
  •  file 1:5.29-1
  •  findutils 4.6.0+git+20161106-1
  •  firefox 50.0.2+build1-0+9+build7
  •  firefox-locale-en 50.0.2+build1-0+9+build7
  •  firefox-plasma 50.0.2+build1-0+9+build7
  •  firmware-amd-graphics 20160824-1
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20160824-1
  •  firmware-misc-nonfree 20160824-1
  •  flashplugin-nonfree 1:3.7
  •  fontconfig 2.11.0-6.7
  •  fontconfig-config 2.11.0-6.7
  •  fonts-crosextra-caladea 20130214-1
  •  fonts-crosextra-carlito 20130920-1
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1
  •  fonts-freefont-ttf 20120503-5
  •  fonts-hack-ttf 2.020-1
  •  fonts-lato 2.0-1
  •  fonts-liberation 1:1.07.4-2
  •  fonts-linuxlibertine 5.3.0-2
  •  fonts-noto 20161116-1
  •  fonts-noto-cjk 1:1.004+repack2-1
  •  fonts-noto-hinted 20161116-1
  •  fonts-noto-mono 20161116-1
  •  fonts-noto-unhinted 20161116-1
  •  fonts-opensymbol 2:102.7+LibO5.2.3-2
  •  fonts-oxygen 4:5.4.3-2
  •  fonts-roboto 2:0~20160106-2
  •  fonts-roboto-hinted 2:0~20160106-2
  •  fonts-sil-gentium 20081126:1.03-1
  •  fonts-sil-gentium-basic 1.1-7
  •  frameworkintegration 5.27.0-1
  •  freepats 20060219-1
  •  frei0r-plugins 1.5.0-1
  •  frozen-bubble 2.212-7+b2
  •  frozen-bubble-data 2.212-7
  •  fuse 2.9.7-1
  •  gawk 1:4.1.3+dfsg-0.1+b1
  •  gcc 4:6.2.1-1
  •  gcc-5 5.4.1-4
  •  gcc-5-base:amd64 5.4.1-4
  •  gcc-6 6.2.1-5
  •  gcc-6-base:amd64 6.2.1-5
  •  gcc-6-base:i386 6.2.1-5
  •  gcj-6-jre-lib 6.2.1-5
  •  gconf2 3.2.6-4
  •  gconf2-common 3.2.6-4
  •  gconf-service 3.2.6-4
  •  gdb-minimal 7.11.1-2+b1
  •  gdisk 1.0.1-1
  •  genisoimage 9:1.1.11-3
  •  geoclue-2.0 2.4.4-1
  •  geoip-database 20161109-1
  •  gettext-base 0.19.8.1-1
  •  ghostscript 9.20~dfsg-1
  •  gimp 2.8.18-1
  •  gimp-data 2.8.18-1
  •  gimp-help-common 2.8.2-0.1
  •  gimp-help-en 2.8.2-0.1
  •  gir1.2-atk-1.0:amd64 2.22.0-1
  •  gir1.2-freedesktop:amd64 1.50.0-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.0-1
  •  gir1.2-glib-2.0:amd64 1.50.0-1
  •  gir1.2-gnomekeyring-1.0 3.12.0-1+b1
  •  gir1.2-gstreamer-1.0 1.10.2-1
  •  gir1.2-gtk-3.0:amd64 3.22.4-1
  •  gir1.2-notify-0.7:amd64 0.7.7-1
  •  gir1.2-packagekitglib-1.0 1.1.4-3
  •  gir1.2-pango-1.0:amd64 1.40.3-3
  •  glib-networking:amd64 2.50.0-1
  •  glib-networking-common 2.50.0-1
  •  glib-networking-services 2.50.0-1
  •  gltron 0.70final-12.1+b1
  •  gmusicbrowser 1.1.15~ds0-1
  •  gnome-chess 1:3.22.2-1
  •  gnome-extra-icons 1.1-2
  •  gnome-icon-theme 3.12.0-2
  •  gnome-icon-theme-extras 3.12.0-1
  •  gnome-mime-data 2.18.0-1
  •  gnome-user-guide 3.22.0-1
  •  gnudoq 0.94-2.2
  •  gnupg 2.1.16-2
  •  gnupg-agent 2.1.16-2
  •  gnustep-base-common 1.24.9-3
  •  gnustep-base-runtime 1.24.9-3
  •  gnustep-common 2.6.8-2
  •  gpgv 2.1.16-2
  •  grep 2.26-1
  •  groff-base 1.22.3-8
  •  grub2-common 2.02~beta3-3
  •  grub-common 2.02~beta3-3
  •  grub-efi-amd64-bin 2.02~beta3-3
  •  grub-pc 2.02~beta3-3
  •  grub-pc-bin 2.02~beta3-3
  •  gsettings-desktop-schemas 3.22.0-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.3
  •  gstreamer1.0-alsa:amd64 1.10.2-1
  •  gstreamer1.0-libav:amd64 1.10.2-1
  •  gstreamer1.0-nice:amd64 0.1.13-2
  •  gstreamer1.0-plugins-bad:amd64 1.8.3-1+b3
  •  gstreamer1.0-plugins-base:amd64 1.10.2-1
  •  gstreamer1.0-plugins-base:i386 1.10.2-1
  •  gstreamer1.0-plugins-good:amd64 1.10.2-1
  •  gstreamer1.0-plugins-ugly:amd64 1.10.2-1
  •  gstreamer1.0-pulseaudio:amd64 1.10.2-1
  •  gstreamer1.0-x:amd64 1.10.2-1
  •  gtk2-engines:amd64 1:2.20.2-3
  •  gtk2-engines-oxygen:amd64 1.4.6-1
  •  gtk2-engines-pixbuf:amd64 2.24.31-1
  •  gtk2-engines-qtcurve:amd64 1.8.18+git20160320-3d8622c-3+b2
  •  gtk3-engines-breeze 5.8.2-1
  •  gtk-update-icon-cache 3.22.4-1
  •  gzip 1.6-5
  •  handbrake 0.10.5+ds1-2+b2
  •  hddtemp 0.3-beta15-52
  •  hicolor-icon-theme 0.15-1
  •  hoichess 0.19.0-5+b1
  •  hostname 3.18
  •  hplip 3.16.10+repack0-1
  •  hplip-data 3.16.10+repack0-1
  •  hunspell-en-gb 1:5.2.3-1
  •  hunspell-en-za 1:5.2.3-1
  •  hyphen-en-us 2.8.8-5
  •  i965-va-driver:amd64 1.7.3-1
  •  i965-va-driver:i386 1.7.3-1
  •  iamerican 3.4.00-5
  •  ibritish 3.4.00-5
  •  icedtea-8-plugin:amd64 1.6.2-3
  •  icedtea-netx:amd64 1.6.2-3
  •  icedtea-netx-common 1.6.2-3
  •  icoutils 0.31.0-3+b1
  •  ieee-data 20160613.1
  •  ienglish-common 3.4.00-5
  •  ifupdown 0.8.16
  •  iio-sensor-proxy 1.3-2
  •  imagemagick-6-common 8:6.9.6.6+dfsg-1
  •  imagemagick-6.q16 8:6.9.6.6+dfsg-1
  •  imagemagick 8:6.9.6.6+dfsg-1
  •  imagewriter 1.10+p9+git20161205.1638-0
  •  init 1.46
  •  initramfs-tools 0.125
  •  initramfs-tools-core 0.125
  •  init-system-helpers 1.46
  •  inkscape 0.91-12
  •  intel-microcode 3.20161104.1
  •  inxi 2.3.4-1
  •  iproute2 4.8.0-1
  •  iptables 1.6.0-4
  •  iputils-arping 3:20161105-1
  •  iputils-ping 3:20161105-1
  •  irqbalance 1.1.0-2
  •  isc-dhcp-client 4.3.5~b1-1
  •  isc-dhcp-common 4.3.5~b1-1
  •  iso-codes 3.71-1
  •  ispell 3.4.00-5
  •  iucode-tool 2.1-1
  •  iw 4.9-0.1
  •  java-common 0.57
  •  javascript-common 11
  •  kaccounts-integration 16.08.2-1
  •  kaccounts-providers 16.08.2-1
  •  kactivities-bin 5.27.0-1
  •  kactivitymanagerd 5.8.2-1
  •  kamoso 3.2.1-1+9+build2
  •  kate 4:16.08.2-1
  •  kate5-data 4:16.08.2-1
  •  kate-data 4:4.14.3-4
  •  katepart 4:4.14.3-4
  •  kbd 2.0.3-2
  •  kbreakout 4:16.08.0-1
  •  kcalc 4:16.08.2-1
  •  kcm-about-extended 0+p9+git20161205.1637-0
  •  kcm-plasma-services 1.0+p9+git20161205.1636-0
  •  kde-baseapps-bin 4:16.08.3-1
  •  kde-baseapps-data 4:16.08.3-1
  •  kde-cli-tools 4:5.8.2-1
  •  kde-cli-tools-data 4:5.8.2-1
  •  kde-config-gtk-style 4:5.8.2-1
  •  kde-config-gtk-style-preview 4:5.8.2-1
  •  kde-config-mailtransport:amd64 16.04.2-3
  •  kde-config-screenlocker 5.8.2-1
  •  kde-config-sddm 4:5.8.2-1
  •  kde-config-systemd 1.2.1-3
  •  kdeconnect 1.0.1-1
  •  kded5 5.27.0-1
  •  kdegames-mahjongg-data-kf5 16.08.0-1
  •  kdelibs5-data 4:4.14.26-1
  •  kdelibs5-plugins 4:4.14.26-1
  •  kdelibs-bin 4:4.14.26-1
  •  kdenetwork-filesharing 4:16.08.2-1
  •  kdenlive 16.08.3-1
  •  kdenlive-data 16.08.3-1
  •  kdepimlibs-data 4:16.04.2-2
  •  kdepim-runtime 4:16.04.2-2
  •  kdeplasma-addons-data 4:5.8.2-1
  •  kde-runtime 4:16.08.3-1
  •  kde-runtime-data 4:16.08.3-1
  •  kde-spectacle 16.08.2-1
  •  kde-style-breeze 4:5.8.2-1
  •  kde-style-breeze-qt4 4:5.8.2-1
  •  kde-style-oxygen-qt4 4:5.8.2-1
  •  kde-style-oxygen-qt5 4:5.8.2-1
  •  kde-style-qtcurve-qt4:amd64 1.8.18+git20160320-3d8622c-3+b2
  •  kde-style-qtcurve-qt5:amd64 1.8.18+git20160320-3d8622c-3+b2
  •  kdesudo 3.4.2.4-2
  •  kdiamond 4:16.08.0-1
  •  kdoctools 4:4.14.26-1
  •  kdoctools5 5.27.0-1
  •  keyboard-configuration 1.154
  •  kf5-kdepimlibs-kio-plugins 4:16.04.2-2
  •  kgamma5 5.8.2-1
  •  khelpcenter 4:16.08.2-1
  •  khotkeys 4:5.8.2-1
  •  khotkeys-data 4:5.8.2-1
  •  kinfocenter 4:5.8.2-1
  •  kinit 5.27.0-1
  •  kio 5.27.0-2
  •  kio-extras 4:16.08.2-1
  •  kio-extras-data 4:16.08.2-1
  •  kio-mtp 0.75+git20140304-2
  •  klibc-utils 2.0.4-9
  •  kmahjongg 4:16.08.1-1
  •  kmenuedit 4:5.8.2-1
  •  kmines 4:16.08.0-1
  •  kmod 23-1
  •  konsole 4:16.08.2-2
  •  konsole-kpart 4:16.08.2-2
  •  kpackagelauncherqml 5.27.0-1+b1
  •  kpackagetool5 5.27.0-1
  •  krb5-locales 1.15~beta1-1
  •  krita 1:3.0.1+dfsg-0r1+9+build2
  •  krita-data 1:3.0.1+dfsg-0r1+9+build2
  •  kross 5.27.0-1
  •  kscreen 4:5.8.2-1
  •  ksnakeduel 4:16.04.0-1
  •  ksshaskpass 4:5.8.2-1
  •  ksuperkey 1.0.1+p9+git20161205.1637-0
  •  ksysguard 4:5.8.2-1
  •  ksysguardd 4:5.8.2-1
  •  ksysguard-data 4:5.8.2-1
  •  ktexteditor-data 5.27.0-1
  •  ktexteditor-katepart 5.27.0-1
  •  kwalletmanager 4:16.08.2-1
  •  kwin-addons 4:5.8.2-1
  •  kwin-common 4:5.8.2-1+b1
  •  kwin-data 4:5.8.2-1
  •  kwin-decoration-oxygen 4:5.8.2-1
  •  kwin-style-breeze 4:5.8.2-1
  •  kwin-x11 4:5.8.2-1+b1
  •  kwrited 4:5.8.4-1
  •  liba52-0.7.4:amd64 0.7.4-18
  •  libaa1:amd64 1.4p5-44
  •  libaacs0:amd64 0.8.1-2
  •  libabw-0.1-1:amd64 0.1.1-4
  •  libaccounts-glib0:amd64 1.21-1
  •  libaccounts-qt5-1 1.13+20150813-1
  •  libaccountsservice0:amd64 0.6.40-4
  •  libacl1:amd64 2.2.52-3
  •  libaio1:amd64 0.3.110-3
  •  libakonadi-kde4 4:4.14.10-7
  •  libakonadi-kmime4 4:4.14.10-7
  •  libakonadiprotocolinternals1 1.13.0-11
  •  libalien-sdl-perl 1.446-3
  •  libamd2:amd64 1:4.5.3-2
  •  libapache-poi-java 3.10.1-3
  •  libapache-pom-java 10-2
  •  libapparmor1:amd64 2.10.95-7
  •  libappindicator1:amd64 0.4.92-4
  •  libappindicator3-1:amd64 0.4.92-4
  •  libapt-inst2.0:amd64 1.4~beta1
  •  libapt-pkg5.0:amd64 1.4~beta1
  •  libapt-pkg-perl 0.1.30
  •  libarchive13:amd64 3.2.1-5
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasan2:amd64 5.4.1-4
  •  libasan3:amd64 6.2.1-5
  •  libasound2:amd64 1.1.2-1
  •  libasound2-data 1.1.2-1
  •  libasound2:i386 1.1.2-1
  •  libasound2-plugins:amd64 1.1.1-1
  •  libasound2-plugins:i386 1.1.1-1
  •  libaspell15:amd64 0.60.7~20110707-3+b1
  •  libass5:amd64 0.13.4-1
  •  libassuan0:amd64 2.4.3-2
  •  libastro1 4:16.08.2-1
  •  libasyncns0:amd64 0.8-6
  •  libasyncns0:i386 0.8-6
  •  libatasmart4:amd64 0.19-4
  •  libatk1.0-0:amd64 2.22.0-1
  •  libatk1.0-data 2.22.0-1
  •  libatk-bridge2.0-0:amd64 2.22.0-1
  •  libatkmm-1.6-1v5:amd64 2.24.2-2
  •  libatk-wrapper-java 0.33.3-11
  •  libatk-wrapper-java-jni:amd64 0.33.3-11
  •  libatomic1:amd64 6.2.1-5
  •  libatspi2.0-0:amd64 2.22.0-4
  •  libattica0.4:amd64 0.4.2-2
  •  libattr1:amd64 1:2.4.47-2
  •  libaudcore3:amd64 3.7.2-1
  •  libaudgui3:amd64 3.7.2-1
  •  libaudio2:amd64 1.9.4-5
  •  libaudio2:i386 1.9.4-5
  •  libaudit1:amd64 1:2.6.7-1
  •  libaudit-common 1:2.6.7-1
  •  libaudqt0:amd64 3.7.2-1
  •  libaudtag2:amd64 3.7.2-1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.32-1
  •  libavahi-client3:i386 0.6.32-1
  •  libavahi-common3:amd64 0.6.32-1
  •  libavahi-common3:i386 0.6.32-1
  •  libavahi-common-data:amd64 0.6.32-1
  •  libavahi-common-data:i386 0.6.32-1
  •  libavahi-core7:amd64 0.6.32-1
  •  libavahi-glib1:amd64 0.6.32-1
  •  libavc1394-0:amd64 0.5.4-4
  •  libavcodec57:amd64 7:3.2.2-1
  •  libavcodec57:i386 7:3.2.2-1
  •  libavdevice57:amd64 7:3.2.2-1
  •  libavfilter6:amd64 7:3.2.2-1
  •  libavformat57:amd64 7:3.2.2-1
  •  libavresample3:amd64 7:3.2.2-1
  •  libavresample3:i386 7:3.2.2-1
  •  libav-tools 7:3.2.2-1
  •  libavutil55:amd64 7:3.2.2-1
  •  libavutil55:i386 7:3.2.2-1
  •  libbabl-0.1-0:amd64 0.1.18-1
  •  libbase-java 1.1.6-2
  •  libbasicusageenvironment1:amd64 2016.11.28-1
  •  libbcmail-java 1.55-2
  •  libbcpkix-java 1.55-2
  •  libbcprov-java 1.55-2
  •  libbdplus0:amd64 0.1.2-2
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-10.1
  •  libblas3 3.6.1-2
  •  libblas-common 3.6.1-2
  •  libblkid1:amd64 2.29-1
  •  libblkid1:i386 2.29-1
  •  libbluetooth3:amd64 5.43-1
  •  libbluray1:amd64 1:0.9.3-3
  •  libbonobo2-0:amd64 2.32.1-3
  •  libbonobo2-common 2.32.1-3
  •  libboost-date-time1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-filesystem1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-iostreams1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-python1.62.0 1.62.0+dfsg-4
  •  libboost-system1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-thread1.62.0:amd64 1.62.0+dfsg-4
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.3-1
  •  libbsd0:i386 0.8.3-1
  •  libbsh-java 2.0b4-18
  •  libbz2-1.0:amd64 1.0.6-8
  •  libc6:amd64 2.24-7
  •  libc6-dev:amd64 2.24-7
  •  libc6:i386 2.24-7
  •  libcaca0:amd64 0.99.beta19-2+b1
  •  libcairo2:amd64 1.14.6-1.1
  •  libcairo2:i386 1.14.6-1.1
  •  libcairo-gobject2:amd64 1.14.6-1.1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1+b1
  •  libcairo-perl 1.106-1+b2
  •  libcamd2:amd64 1:4.5.3-2
  •  libcanberra0:amd64 0.30-3
  •  libcanberra-gtk3-0:amd64 0.30-3
  •  libcanberra-gtk3-module:amd64 0.30-3
  •  libcanberra-pulse:amd64 0.30-3
  •  libcap2:amd64 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcap2:i386 1:2.25-1
  •  libcap-ng0:amd64 0.7.7-3
  •  libcapture-tiny-perl 0.44-1
  •  libc-bin 2.24-7
  •  libcc1-0:amd64 6.2.1-5
  •  libccolamd2:amd64 1:4.5.3-2
  •  libcddb2 1.3.2-5
  •  libc-dev-bin 2.24-7
  •  libcdio13 0.83-4.2+b1
  •  libcdio-cdda1 0.83-4.2+b1
  •  libcdio-paranoia1 0.83-4.2+b1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdparanoia0:i386 3.10.2+debian-11
  •  libcdr-0.1-1:amd64 0.1.3-3
  •  libchm1 2:0.40a-3+b1
  •  libcholmod3:amd64 1:4.5.3-2
  •  libchromaprint1:amd64 1.3.2-2
  •  libcilkrts5:amd64 6.2.1-5
  •  libc-l10n 2.24-7
  •  libclass-inspector-perl 1.31-1
  •  libcln6 1.3.4-2
  •  libclucene-contribs1v5:amd64 2.3.3.4-4.2
  •  libclucene-core1v5:amd64 2.3.3.4-4.2
  •  libcmis-0.5-5v5 0.5.1+git20160603-3+b1
  •  libcolamd2:amd64 1:4.5.3-2
  •  libcolord2:amd64 1.3.3-2
  •  libcolorhug2:amd64 1.3.3-2
  •  libcomerr2:amd64 1.43.3-1
  •  libcomerr2:i386 1.43.3-1
  •  libcommons-codec-java 1.10-1
  •  libcommons-collections3-java 3.2.2-1
  •  libcommons-logging-java 1.2-1
  •  libcommons-parent-java 39-3
  •  libcompress-bzip2-perl 2.25-1
  •  libcrack2:amd64 2.9.2-3
  •  libcroco3:amd64 0.6.11-2
  •  libcryptsetup4:amd64 2:1.7.3-2
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-11+b1
  •  libcrystalhd3:i386 1:0.0~git20110715.fdd2f19-11+b1
  •  libcue1 1.4.0-1
  •  libcups2:amd64 2.2.1-2
  •  libcups2:i386 2.2.1-2
  •  libcupscgi1:amd64 2.2.1-2
  •  libcupsfilters1:amd64 1.11.6-1+b1
  •  libcupsimage2:amd64 2.2.1-2
  •  libcupsmime1:amd64 2.2.1-2
  •  libcupsppdc1:amd64 2.2.1-2
  •  libcurl3-gnutls:amd64 7.50.1-1
  •  libdaemon0:amd64 0.14-6
  •  libdatrie1:amd64 0.2.10-4
  •  libdb5.3:amd64 5.3.28-12
  •  libdbus-1-3:amd64 1.10.14-1
  •  libdbus-1-3:i386 1.10.14-1
  •  libdbus-glib-1-2:amd64 0.108-1
  •  libdbusmenu-glib4:amd64 12.10.2-1
  •  libdbusmenu-gtk3-4:amd64 12.10.2-1
  •  libdbusmenu-gtk4:amd64 12.10.2-1
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-1
  •  libdbusmenu-qt2:i386 0.9.3+16.04.20160218-1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1
  •  libdc1394-22:amd64 2.2.4-1
  •  libdc1394-utils 2.2.4-1
  •  libdca0:amd64 0.0.5-10
  •  libdconf1:amd64 0.26.0-2
  •  libde265-0:amd64 1.0.2-2+b1
  •  libdebconfclient0:amd64 0.218
  •  libdebconf-kde1:amd64 1.0.2-1
  •  libdevmapper1.02.1:amd64 2:1.02.136-1
  •  libdigest-crc-perl 0.21-1+b2
  •  libdirectfb-1.2-9:amd64 1.2.10.0-5.2+b1
  •  libdjvulibre21:amd64 3.5.27.1-7
  •  libdjvulibre-text 3.5.27.1-7
  •  libdlrestrictions1 0.15.24
  •  libdns162:amd64 1:9.10.3.dfsg.P4-10.1
  •  libdns-export162 1:9.10.3.dfsg.P4-10.1
  •  libdolphinvcs5:amd64 4:16.08.2-1
  •  libdom4j-java 1.6.1+dfsg.3-2
  •  libdpkg-perl 1.18.15
  •  libdrm2:amd64 2.4.74-1
  •  libdrm2:i386 2.4.74-1
  •  libdrm-amdgpu1:amd64 2.4.74-1
  •  libdrm-amdgpu1:i386 2.4.74-1
  •  libdrm-intel1:amd64 2.4.74-1
  •  libdrm-intel1:i386 2.4.74-1
  •  libdrm-nouveau2:amd64 2.4.74-1
  •  libdrm-nouveau2:i386 2.4.74-1
  •  libdrm-radeon1:amd64 2.4.74-1
  •  libdrm-radeon1:i386 2.4.74-1
  •  libdv4:amd64 1.0.0-11
  •  libdvbpsi10:amd64 1.3.0-5
  •  libdvdnav4:amd64 5.0.3-2
  •  libdvdread4:amd64 5.0.3-2
  •  libebml4v5:amd64 1.3.4-1
  •  libe-book-0.1-1:amd64 0.1.2-4
  •  libebur128-1:amd64 1.2.0-1
  •  libedit2:amd64 3.1-20160903-2
  •  libedit2:i386 3.1-20160903-2
  •  libefiboot1:amd64 30-1
  •  libefivar1:amd64 30-1
  •  libegl1-mesa:amd64 13.0.2-1
  •  libehcache-java 2.6.11-3
  •  libelf1:amd64 0.166-2.2
  •  libelf1:i386 0.166-2.2
  •  libenchant1c2a:amd64 1.6.0-11+b1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-4
  •  libepoxy0:amd64 1.3.1-1
  •  libept1.5.0:amd64 1.1+nmu3+b1
  •  libepub0 0.2.2-4+b1
  •  libestr0 0.1.10-2
  •  libetonyek-0.1-1:amd64 0.1.6-5
  •  libevdev2:amd64 1.5.5+dfsg-1
  •  libevent-2.0-5:amd64 2.0.21-stable-2.1
  •  libexif12:amd64 0.6.21-2
  •  libexiv2-14:amd64 0.25-3
  •  libexpat1:amd64 2.2.0-1
  •  libexpat1:i386 2.2.0-1
  •  libexporter-tiny-perl 0.042-1
  •  libexttextcat-2.0-0:amd64 3.4.4-2
  •  libexttextcat-data 3.4.4-2
  •  libextutils-depends-perl 0.405-1
  •  libextutils-pkgconfig-perl 1.15-1
  •  libfaad2:amd64 2.8.0~cvs20161113-1
  •  libfakekey0:amd64 0.1-9
  •  libfakeroot:amd64 1.21-2
  •  libfam0:amd64 2.7.0-17.2
  •  libfarstream-0.2-5:amd64 0.2.8-1
  •  libfastjson4:amd64 0.99.4-1
  •  libfdisk1:amd64 2.29-1
  •  libffi6:amd64 3.2.1-6
  •  libffi6:i386 3.2.1-6
  •  libffmpegthumbnailer4v5 2.1.1-0.1+b2
  •  libfftw3-double3:amd64 3.3.5-1
  •  libfftw3-single3:amd64 3.3.5-1
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3+b2
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libfile-sharedir-perl 1.102-1
  •  libfile-which-perl 1.21-1
  •  libflac8:amd64 1.3.1-4
  •  libflac8:i386 1.3.1-4
  •  libflatzebra-0.1-2v5:amd64 0.1.6-4
  •  libflite1:amd64 2.0.0-release-3
  •  libfluidsynth1:amd64 1.1.6-3+b1
  •  libflute-java 1:1.1.6-3
  •  libfm4:amd64 1.2.4-1
  •  libfm-data 1.2.4-1
  •  libfm-extra4:amd64 1.2.4-1
  •  libfm-gtk4:amd64 1.2.4-1
  •  libfm-gtk-data 1.2.4-1
  •  libfm-modules:amd64 1.2.4-1
  •  libfm-qt3:amd64 0.11.1-3+b1
  •  libfm-qt-l10n 0.11.0-86-g6d2de75-1
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.11.0-6.7
  •  libfontconfig1:i386 2.11.0-6.7
  •  libfontembed1:amd64 1.11.6-1+b1
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfonts-java 1.1.6.dfsg-3
  •  libformula-java 1.1.7.dfsg-2
  •  libfreehand-0.1-1 0.1.1-2
  •  libfreetype6:amd64 2.6.3-3+b1
  •  libfreetype6:i386 2.6.3-3+b1
  •  libfribidi0:amd64 0.19.7-1
  •  libfuse2:amd64 2.9.7-1
  •  libgadu3 1:1.12.1-3
  •  libgail18:amd64 2.24.31-1
  •  libgail-common:amd64 2.24.31-1
  •  libgavl1:amd64 1.4.0-4
  •  libgbm1:amd64 13.0.2-1
  •  libgc1c2:amd64 1:7.4.2-8
  •  libgcc1:amd64 1:6.2.1-5
  •  libgcc1:i386 1:6.2.1-5
  •  libgcc-5-dev:amd64 5.4.1-4
  •  libgcc-6-dev:amd64 6.2.1-5
  •  libgcj17:amd64 6.2.1-5
  •  libgcj-bc:amd64 6.2.1-1
  •  libgcj-common 1:6.2-1
  •  libgconf-2-4:amd64 3.2.6-4
  •  libgcrypt20:amd64 1.7.3-2
  •  libgcrypt20:i386 1.7.3-2
  •  libgd3:amd64 2.2.3-87-gd0fec80-3
  •  libgdbm3:amd64 1.8.3-14
  •  libgdk-pixbuf2.0-0:amd64 2.36.0-1
  •  libgdk-pixbuf2.0-common 2.36.0-1
  •  libgegl-0.3-0:amd64 0.3.8-3
  •  libgeoclue-2-0:amd64 2.4.4-1
  •  libgeoip1:amd64 1.6.9-4
  •  libgfortran3:amd64 6.2.1-5
  •  libgif7:amd64 5.1.4-0.4
  •  libgimp2.0 2.8.18-1
  •  libgirepository-1.0-1:amd64 1.50.0-1
  •  libgit2-24:amd64 0.24.2-2
  •  libgl1-mesa-dri:amd64 13.0.2-1
  •  libgl1-mesa-dri:i386 13.0.2-1
  •  libgl1-mesa-glx:amd64 13.0.2-1
  •  libgl1-mesa-glx:i386 13.0.2-1
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 13.0.2-1
  •  libglapi-mesa:i386 13.0.2-1
  •  libgles1-mesa:amd64 13.0.2-1
  •  libgles2-mesa:amd64 13.0.2-1
  •  libglew2.0:amd64 2.0.0-3
  •  libglib2.0-0:amd64 2.50.2-2
  •  libglib2.0-0:i386 2.50.2-2
  •  libglib2.0-bin 2.50.2-2
  •  libglib2.0-data 2.50.2-2
  •  libglibmm-2.4-1v5:amd64 2.50.0-1
  •  libglib-object-introspection-perl 0.041-1
  •  libglib-perl 3:1.323-1
  •  libgltf-0.0-0v5:amd64 0.0.2-5
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libgme0:amd64 0.6.0-3
  •  libgmp10:amd64 2:6.1.1+dfsg-1
  •  libgmp10:i386 2:6.1.1+dfsg-1
  •  libgnome-2-0:amd64 2.32.1-5
  •  libgnome2-common 2.32.1-5
  •  libgnome-keyring0:amd64 3.12.0-1+b1
  •  libgnome-keyring-common 3.12.0-1
  •  libgnomevfs2-0:amd64 1:2.24.4-6.1+b1
  •  libgnomevfs2-common 1:2.24.4-6.1
  •  libgnomevfs2-extra:amd64 1:2.24.4-6.1+b1
  •  libgnustep-base1.24 1.24.9-3
  •  libgnutls30:amd64 3.5.6-7
  •  libgnutls30:i386 3.5.6-7
  •  libgomp1:amd64 6.2.1-5
  •  libgomp1:i386 6.2.1-5
  •  libgpg-error0:amd64 1.25-1
  •  libgpg-error0:i386 1.25-1
  •  libgpgme11:amd64 1.7.0-1
  •  libgpgme++2v5 4:4.14.10-7
  •  libgphoto2-6:amd64 2.5.11-1
  •  libgphoto2-l10n 2.5.11-1
  •  libgphoto2-port12:amd64 2.5.11-1
  •  libgpm2:amd64 1.20.4-6.2
  •  libgpm2:i386 1.20.4-6.2
  •  libgps22:amd64 3.16-4
  •  libgrantlee-templates5 5.1.0-2
  •  libgrantlee-textdocument5 5.1.0-2
  •  libgraphite2-3:amd64 1.3.9-2
  •  libgroupsock8:amd64 2016.11.28-1
  •  libgs9:amd64 9.20~dfsg-1
  •  libgs9-common 9.20~dfsg-1
  •  libgsl2:amd64 2.2.1+dfsg-1
  •  libgsm1:amd64 1.0.13-4
  •  libgsm1:i386 1.0.13-4
  •  libgsoap10:amd64 2.8.35-3
  •  libgssapi-krb5-2:amd64 1.15~beta1-1
  •  libgssapi-krb5-2:i386 1.15~beta1-1
  •  libgssdp-1.0-3:amd64 1.0.1-1
  •  libgstreamer1.0-0:amd64 1.10.2-1
  •  libgstreamer1.0-0:i386 1.10.2-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.8.3-1+b3
  •  libgstreamer-plugins-base1.0-0:amd64 1.10.2-1
  •  libgstreamer-plugins-base1.0-0:i386 1.10.2-1
  •  libgtk2.0-0:amd64 2.24.31-1
  •  libgtk2.0-bin 2.24.31-1
  •  libgtk2.0-common 2.24.31-1
  •  libgtk2-appindicator-perl 0.15-1+b4
  •  libgtk2-notify-perl 0.05-4+b3
  •  libgtk2-perl 2:1.2499-1
  •  libgtk2-trayicon-perl 0.06-2+b3
  •  libgtk-3-0:amd64 3.22.4-1
  •  libgtk-3-bin 3.22.4-1
  •  libgtk-3-common 3.22.4-1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-1
  •  libgtkmm-3.0-1v5:amd64 3.22.0-1
  •  libgtkspell0 2.0.16-1.1
  •  libgudev-1.0-0:amd64 230-3
  •  libguess1:amd64 1.2-1.1
  •  libgupnp-1.0-4:amd64 1.0.1-1
  •  libgupnp-igd-1.0-4:amd64 0.2.4-1
  •  libgusb2:amd64 0.2.9-1
  •  libgutenprint2 5.2.11-1+b1
  •  libharfbuzz0b:amd64 1.2.7-1+b1
  •  libharfbuzz-icu0:amd64 1.2.7-1+b1
  •  libhogweed4:amd64 3.3-1
  •  libhogweed4:i386 3.3-1
  •  libhpmud0:amd64 3.16.10+repack0-1
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-7
  •  libhtml-format-perl 2.11-2
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-parser2.1:amd64 2.1-2
  •  libhunspell-1.4-0:amd64 1.4.1-2+b1
  •  libhyphen0:amd64 2.8.8-5
  •  libical2:amd64 2.0.0-0.5+b1
  •  libice6:amd64 2:1.0.9-1+b1
  •  libice6:i386 2:1.0.9-1+b1
  •  libicu57:amd64 57.1-5
  •  libidn11:amd64 1.33-1
  •  libidn11:i386 1.33-1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12:amd64 2.2.0-11
  •  libimage-magick-perl 8:6.9.6.6+dfsg-1
  •  libimage-magick-q16-perl 8:6.9.6.6+dfsg-1
  •  libimobiledevice6:amd64 1.2.0+dfsg-3
  •  libindicator3-7:amd64 0.5.0-3
  •  libindicator7:amd64 0.5.0-3
  •  libinput10:amd64 1.5.2-1
  •  libinput-bin 1.5.2-1
  •  libintl-perl 1.26-2
  •  libintl-xs-perl 1.26-2+b1
  •  libiodbc2:amd64 3.52.9-2
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.039-1
  •  libip4tc0:amd64 1.6.0-4
  •  libip6tc0:amd64 1.6.0-4
  •  libipc-system-simple-perl 1.25-3
  •  libiptc0:amd64 1.6.0-4
  •  libisc160:amd64 1:9.10.3.dfsg.P4-10.1
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-10.1
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-10.1
  •  libisc-export160 1:9.10.3.dfsg.P4-10.1
  •  libisl15:amd64 0.17.1-1
  •  libisns0:amd64 0.96-5
  •  libiso9660-8 0.83-4.2+b1
  •  libisorelax-java 20041111-9
  •  libitext-java 2.1.7-11
  •  libitm1:amd64 6.2.1-5
  •  libiw30:amd64 30~pre9-12
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-3
  •  libjack-jackd2-0:i386 1.9.10+20150825git1ed50c92~dfsg-3
  •  libjavascriptcoregtk-4.0-18:amd64 2.14.2-1
  •  libjaxen-java 1.1.6-1
  •  libjbig0:amd64 2.1-3.1
  •  libjbig0:i386 2.1-3.1
  •  libjbig2dec0:amd64 0.13-3
  •  libjcommon-java 1.0.23-1
  •  libjdom1-java 1.1.3-1
  •  libjim0.76:amd64 0.76-2
  •  libjpeg62-turbo:amd64 1:1.5.1-2
  •  libjpeg62-turbo:i386 1:1.5.1-2
  •  libjs-jquery 3.1.1-1
  •  libjs-mochikit 1.4.2-4
  •  libjson-c3:amd64 0.12.1-1.1
  •  libjson-c3:i386 0.12.1-1.1
  •  libjson-glib-1.0-0:amd64 1.2.2-1
  •  libjson-glib-1.0-common 1.2.2-1
  •  libjs-sphinxdoc 1.4.8-2
  •  libjs-swfobject 2.2+dfsg-2
  •  libjs-underscore 1.8.3~dfsg-1
  •  libjxr0:amd64 1.1-6
  •  libjxr-tools 1.1-6
  •  libk5crypto3:amd64 1.15~beta1-1
  •  libk5crypto3:i386 1.15~beta1-1
  •  libkaccounts1:amd64 16.08.2-1
  •  libkactivities6 4:4.13.3-2
  •  libkate1:amd64 0.4.1-7+b1
  •  libkatepartinterfaces4 4:4.14.3-4
  •  libkcmutils4 4:4.14.26-1
  •  libkde3support4 4:4.14.26-1
  •  libkdeclarative5 4:4.14.26-1
  •  libkdecorations2-5v5 4:5.8.4-1
  •  libkdecorations2private5v5 4:5.8.4-1
  •  libkdecore5 4:4.14.26-1
  •  libkdegames6abi1 4:14.12.3-2
  •  libkdegamesprivate1abi1 4:14.12.3-2
  •  libkdesu5 4:4.14.26-1
  •  libkdeui5 4:4.14.26-1
  •  libkdewebkit5 4:4.14.26-1
  •  libkdnssd4 4:4.14.26-1
  •  libkemoticons4 4:4.14.26-1
  •  libkexiv2-11 4:15.04.3-1
  •  libkexiv2-data 4:15.04.3-1
  •  libkeyutils1:amd64 1.5.9-9
  •  libkeyutils1:i386 1.5.9-9
  •  libkf5activities5:amd64 5.27.0-1
  •  libkf5activitiesstats1:amd64 5.27.0-1
  •  libkf5akonadiagentbase5:amd64 4:16.04.3-3+b1
  •  libkf5akonadicalendar5:amd64 16.04.2-2
  •  libkf5akonadicontact5:amd64 4:16.04.2-2
  •  libkf5akonadicore5:amd64 4:16.04.3-3+b1
  •  libkf5akonadicore-bin 4:16.04.3-3+b1
  •  libkf5akonadimime5:amd64 4:16.04.2-2
  •  libkf5akonadinotes5:amd64 4:16.04.2-2
  •  libkf5akonadiprivate5 4:16.04.3-3+b1
  •  libkf5akonadiwidgets5:amd64 4:16.04.3-3+b1
  •  libkf5alarmcalendar5:amd64 16.04.2-2
  •  libkf5archive5:amd64 5.27.0-1
  •  libkf5attica5:amd64 5.27.0-1
  •  libkf5auth5:amd64 5.27.0-1
  •  libkf5auth-data 5.27.0-1
  •  libkf5baloo5 5.27.0-1
  •  libkf5balooengine5 5.27.0-1
  •  libkf5baloowidgets5:amd64 16.04.0-1
  •  libkf5baloowidgets-bin 16.04.0-1
  •  libkf5bluezqt6:amd64 5.28.0-1
  •  libkf5bluezqt-data 5.28.0-1
  •  libkf5bookmarks5:amd64 5.27.0-1
  •  libkf5bookmarks-data 5.27.0-1
  •  libkf5calendarcore5:amd64 4:16.04.2-1
  •  libkf5calendarevents5:amd64 5.27.0-1+b1
  •  libkf5calendarutils5:amd64 16.04.3-1
  •  libkf5codecs5:amd64 5.27.0-1
  •  libkf5codecs-data 5.27.0-1
  •  libkf5completion5:amd64 5.27.0-1
  •  libkf5completion-data 5.27.0-1
  •  libkf5config-bin 5.27.0-1
  •  libkf5configcore5:amd64 5.27.0-1
  •  libkf5config-data 5.27.0-1
  •  libkf5configgui5:amd64 5.27.0-1
  •  libkf5configwidgets5:amd64 5.27.0-1
  •  libkf5configwidgets-data 5.27.0-1
  •  libkf5contacts5:amd64 16.04.2-1
  •  libkf5contacts-data 16.04.2-1
  •  libkf5coreaddons5:amd64 5.27.0-1
  •  libkf5coreaddons-data 5.27.0-1
  •  libkf5crash5:amd64 5.27.0-1
  •  libkf5dbusaddons5:amd64 5.27.0-1
  •  libkf5dbusaddons-bin 5.27.0-1
  •  libkf5dbusaddons-data 5.27.0-1
  •  libkf5declarative5:amd64 5.27.0-1+b1
  •  libkf5declarative-data 5.27.0-1
  •  libkf5dnssd5:amd64 5.27.0-1
  •  libkf5dnssd-data 5.27.0-1
  •  libkf5emoticons5:amd64 5.27.0-1
  •  libkf5emoticons-bin 5.27.0-1
  •  libkf5emoticons-data 5.27.0-1
  •  libkf5filemetadata3:amd64 5.27.0-1
  •  libkf5filemetadata-bin:amd64 5.27.0-1
  •  libkf5filemetadata-data 5.27.0-1
  •  libkf5gapicalendar5:amd64 5.1.0-2
  •  libkf5gapicontacts5:amd64 5.1.0-2
  •  libkf5gapicore5:amd64 5.1.0-2
  •  libkf5gapi-data 5.1.0-2
  •  libkf5gapitasks5:amd64 5.1.0-2
  •  libkf5globalaccel5:amd64 5.27.0-1
  •  libkf5globalaccel-bin 5.27.0-1
  •  libkf5globalaccel-data 5.27.0-1
  •  libkf5globalaccelprivate5:amd64 5.27.0-1
  •  libkf5gpgmepp5:amd64 16.04.3-1
  •  libkf5guiaddons5:amd64 5.27.0-1
  •  libkf5holidays5:amd64 16.04.2-1
  •  libkf5holidays-data 16.04.2-1
  •  libkf5i18n5:amd64 5.27.0-2
  •  libkf5i18n-data 5.27.0-2
  •  libkf5iconthemes5:amd64 5.27.0-1
  •  libkf5iconthemes-bin 5.27.0-1
  •  libkf5iconthemes-data 5.27.0-1
  •  libkf5identitymanagement5:amd64 16.04.2-1
  •  libkf5idletime5:amd64 5.27.0-1
  •  libkf5imap5:amd64 16.04.2-1
  •  libkf5itemmodels5:amd64 5.27.0-1
  •  libkf5itemviews5:amd64 5.27.0-1
  •  libkf5itemviews-data 5.27.0-1
  •  libkf5jobwidgets5:amd64 5.27.0-1
  •  libkf5jobwidgets-data 5.27.0-1
  •  libkf5js5:amd64 5.27.0-1
  •  libkf5jsembed5:amd64 5.27.0-1
  •  libkf5jsembed-data 5.27.0-1
  •  libkf5kcmutils5:amd64 5.27.0-1
  •  libkf5kcmutils-data 5.27.0-1
  •  libkf5kdegames7 4:16.08.0-1
  •  libkf5kdelibs4support5:amd64 5.27.0-1
  •  libkf5kdelibs4support5-bin 5.27.0-1
  •  libkf5kdelibs4support-data 5.27.0-1
  •  libkf5khtml5:amd64 5.27.0-1
  •  libkf5khtml-bin 5.27.0-1
  •  libkf5khtml-data 5.27.0-1
  •  libkf5kiocore5:amd64 5.27.0-2
  •  libkf5kiofilewidgets5:amd64 5.27.0-2
  •  libkf5kiontlm5:amd64 5.27.0-2
  •  libkf5kiowidgets5:amd64 5.27.0-2
  •  libkf5kipi31.0.0 4:16.08.2-1
  •  libkf5kipi-data 4:16.08.2-1
  •  libkf5kmahjongglib5 16.08.0-1
  •  libkf5krosscore5:amd64 5.27.0-1
  •  libkf5krossui5:amd64 5.27.0-1
  •  libkf5ldap5:amd64 16.04.2-1
  •  libkf5mailtransport5:amd64 16.04.2-3
  •  libkf5mailtransport-data 16.04.2-3
  •  libkf5mbox5:amd64 16.04.2-1
  •  libkf5mime5:amd64 16.04.2-1
  •  libkf5modemmanagerqt6:amd64 5.28.0-1
  •  libkf5networkmanagerqt6 5.28.0-1
  •  libkf5newstuff5:amd64 5.27.0-1
  •  libkf5newstuff-data 5.27.0-1
  •  libkf5notifications5:amd64 5.27.0-1
  •  libkf5notifications-data 5.27.0-1
  •  libkf5notifyconfig5:amd64 5.27.0-1
  •  libkf5notifyconfig-data 5.27.0-1
  •  libkf5package5:amd64 5.27.0-1
  •  libkf5package-data 5.27.0-1
  •  libkf5parts5:amd64 5.27.0-1
  •  libkf5parts-data 5.27.0-1
  •  libkf5parts-plugins 5.27.0-1
  •  libkf5people5:amd64 5.27.0-1
  •  libkf5peoplebackend5:amd64 5.27.0-1
  •  libkf5people-data 5.27.0-1
  •  libkf5peoplewidgets5:amd64 5.27.0-1
  •  libkf5pimtextedit5:amd64 16.04.2-1
  •  libkf5plasma5:amd64 5.27.0-1
  •  libkf5plasmaquick5:amd64 5.27.0-1
  •  libkf5pty5:amd64 5.27.0-1
  •  libkf5pty-data 5.27.0-1
  •  libkf5purpose5:amd64 1.1-4+9+build2
  •  libkf5purpose-bin:amd64 1.1-4+9+build2
  •  libkf5quickaddons5:amd64 5.27.0-1+b1
  •  libkf5runner5:amd64 5.27.0-1
  •  libkf5sane5 16.08.0-1
  •  libkf5sane-data 16.08.0-1
  •  libkf5screen7:amd64 4:5.8.4-1
  •  libkf5screen-bin 4:5.8.4-1
  •  libkf5service5:amd64 5.27.0-1
  •  libkf5service-bin 5.27.0-1
  •  libkf5service-data 5.27.0-1
  •  libkf5solid5:amd64 5.27.0-1
  •  libkf5solid5-data 5.27.0-1
  •  libkf5sonnet5-data 5.27.0-1
  •  libkf5sonnetcore5:amd64 5.27.0-1
  •  libkf5sonnetui5:amd64 5.27.0-1
  •  libkf5style5:amd64 5.27.0-1
  •  libkf5su5:amd64 5.27.0-1
  •  libkf5su-bin 5.27.0-1
  •  libkf5su-data 5.27.0-1
  •  libkf5sysguard-bin 4:5.8.2-1
  •  libkf5sysguard-data 4:5.8.2-1
  •  libkf5texteditor5:amd64 5.27.0-1
  •  libkf5textwidgets5:amd64 5.27.0-1
  •  libkf5textwidgets-data 5.27.0-1
  •  libkf5threadweaver5:amd64 5.27.0-1
  •  libkf5unitconversion5:amd64 5.27.0-1
  •  libkf5unitconversion-data 5.27.0-1
  •  libkf5wallet5:amd64 5.27.0-1
  •  libkf5wallet-bin 5.27.0-1
  •  libkf5wallet-data 5.27.0-1
  •  libkf5waylandclient5:amd64 4:5.28.0-1
  •  libkf5waylandserver5:amd64 4:5.28.0-1
  •  libkf5widgetsaddons5:amd64 5.27.0-1
  •  libkf5widgetsaddons-data 5.27.0-1
  •  libkf5windowsystem5:amd64 5.27.0-1
  •  libkf5windowsystem-data 5.27.0-1
  •  libkf5xmlgui5:amd64 5.27.0-1
  •  libkf5xmlgui-bin 5.27.0-1
  •  libkf5xmlgui-data 5.27.0-1
  •  libkf5xmlrpcclient5:amd64 5.27.0-1
  •  libkf5xmlrpcclient-data 5.27.0-1
  •  libkfile4 4:4.14.26-1
  •  libkfontinst5 4:5.8.2-1
  •  libkfontinstui5 4:5.8.2-1
  •  libkhtml5 4:4.14.26-1
  •  libkio5 4:4.14.26-1
  •  libkjsapi4 4:4.14.26-1
  •  libkjsembed4 4:4.14.26-1
  •  libklibc 2.0.4-9
  •  libkmediaplayer4 4:4.14.26-1
  •  libkmime4 4:4.14.10-7
  •  libkmod2:amd64 23-1
  •  libknewstuff3-4 4:4.14.26-1
  •  libknotifyconfig4 4:4.14.26-1
  •  libkntlm4 4:4.14.26-1
  •  libkolab1 1.0.2-3
  •  libkolabxml1v5 1.1.4-1+b2
  •  libkparts4 4:4.14.26-1
  •  libkpmcore3 2.2.1-2
  •  libkprintutils4 4:4.14.26-1
  •  libkpty4 4:4.14.26-1
  •  libkrb5-3:amd64 1.15~beta1-1
  •  libkrb5-3:i386 1.15~beta1-1
  •  libkrb5support0:amd64 1.15~beta1-1
  •  libkrb5support0:i386 1.15~beta1-1
  •  libkrosscore4 4:4.14.26-1
  •  libksba8:amd64 1.3.5-2
  •  libkscreenlocker5:amd64 5.8.2-1
  •  libksgrd7 4:5.8.2-1
  •  libksignalplotter7 4:5.8.2-1
  •  libktexteditor4 4:4.14.26-1
  •  libkwalletbackend5-5:amd64 5.27.0-1
  •  libkwin4-effect-builtins1 4:5.8.2-1+b1
  •  libkwineffects9 4:5.8.2-1+b1
  •  libkwinglutils9 4:5.8.2-1+b1
  •  libkwinxrenderutils9 4:5.8.2-1+b1
  •  libkworkspace5-5 4:5.8.2-1
  •  libkxmlrpcclient4 4:4.14.10-7
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3 3.6.1-2
  •  liblayout-java 0.2.10-2
  •  liblcms2-2:amd64 2.7-1
  •  liblcms2-2:i386 2.7-1
  •  libldap-2.4-2:amd64 2.4.44+dfsg-2
  •  libldap-common 2.4.44+dfsg-2
  •  libldb1:amd64 2:1.1.27-1
  •  liblircclient0 0.9.4c-4
  •  liblirc-client0:amd64 0.9.4c-4
  •  liblist-moreutils-perl 0.416-1+b1
  •  liblivemedia57:amd64 2016.11.28-1
  •  libllvm3.9:amd64 1:3.9-6
  •  libllvm3.9:i386 1:3.9-6
  •  liblmdb0:amd64 0.9.18-5
  •  libloader-java 1.1.6.dfsg-4
  •  liblocale-gettext-perl 1.07-3+b1
  •  liblog4j1.2-java 1.2.17-7
  •  liblogging-stdlog0:amd64 1.0.5-2
  •  liblognorm5:amd64 2.0.1-1.1
  •  liblouis12:amd64 3.0.0-3
  •  liblouis-data 3.0.0-3
  •  liblouisutdml7:amd64 2.6.0-3+b1
  •  liblouisutdml-bin 2.6.0-3+b1
  •  liblouisutdml-data 2.6.0-3
  •  liblqr-1-0:amd64 0.4.2-2
  •  liblsan0:amd64 6.2.1-5
  •  libltdl7:amd64 2.4.6-2
  •  liblua5.2-0:amd64 5.2.4-1.1+b1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-10.1
  •  liblz4-1:amd64 0.0~r131-2
  •  liblz4-1:i386 0.0~r131-2
  •  liblzma5:amd64 5.2.2-1.2
  •  liblzma5:i386 5.2.2-1.2
  •  liblzo2-2:amd64 2.08-1.2
  •  libmad0:amd64 0.15.1b-8
  •  libmagic1:amd64 1:5.29-1
  •  libmagick++-6.q16-6v6:amd64 8:6.9.6.6+dfsg-1
  •  libmagickcore-6.q16-2:amd64 8:6.9.6.6+dfsg-1
  •  libmagickcore-6.q16-2-extra:amd64 8:6.9.6.6+dfsg-1
  •  libmagickwand-6.q16-2:amd64 8:6.9.6.6+dfsg-1
  •  libmagic-mgc 1:5.29-1
  •  libmail-java 1.5.6-2
  •  libmailtools-perl 2.13-1
  •  libmailtransport4 4:4.14.10-7
  •  libmarblewidget-qt5-25 4:16.08.2-1
  •  libmariadbclient18:amd64 10.0.28-2
  •  libmatroska6v5:amd64 1.4.5-2
  •  libmbim-glib4:amd64 1.14.0-1
  •  libmbim-proxy 1.14.0-1
  •  libmeanwhile1:amd64 1.0.2-9
  •  libmenu-cache3:amd64 1.0.2-1
  •  libmenu-cache-bin 1.0.2-1
  •  libmetis5:amd64 5.1.0.dfsg-5
  •  libmhash2:amd64 0.9.9.9-7
  •  libmikmod3:amd64 3.3.10-1
  •  libmimic0:amd64 1.0.4-2.3
  •  libminiupnpc10:amd64 1.9.20140610-2.1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmlt++3 6.4.1-1
  •  libmlt6 6.4.1-1
  •  libmlt-data 6.4.1-1
  •  libmm-glib0:amd64 1.6.4-1
  •  libmms0:amd64 0.6.4-2
  •  libmng1:amd64 1.0.10+dfsg-3.1+b3
  •  libmng1:i386 1.0.10+dfsg-3.1+b3
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.8.5-3
  •  libmount1:amd64 2.29-1
  •  libmount1:i386 2.29-1
  •  libmovit5:amd64 1.4.0-1
  •  libmp3lame0:amd64 3.99.5+repack1-9+b1
  •  libmp3lame0:i386 3.99.5+repack1-9+b1
  •  libmpc3:amd64 1.0.3-1
  •  libmpcdec6:amd64 2:0.1~r495-1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-7
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr4:amd64 3.1.5-1
  •  libmpg123-0:amd64 1.23.8-1
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpx0:amd64 5.4.1-4
  •  libmpx2:amd64 6.2.1-5
  •  libmspack0:amd64 0.5-1
  •  libmspub-0.1-1:amd64 0.1.2-4
  •  libmsv-java 2009.1+dfsg1-5
  •  libmtdev1:amd64 1.1.5-1
  •  libmtp9:amd64 1.1.12-1
  •  libmtp-common 1.1.12-1
  •  libmtp-runtime 1.1.12-1
  •  libmwaw-0.3-3:amd64 0.3.9-1
  •  libmysqlclient18:amd64 5.6.30-1
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnatpmp1:amd64 20110808-4
  •  libncurses5:amd64 6.0+20161126-1
  •  libncurses5:i386 6.0+20161126-1
  •  libncursesw5:amd64 6.0+20161126-1
  •  libndp0:amd64 1.6-1
  •  libneon27-gnutls:amd64 0.30.2-2
  •  libnepomuk4 4:4.14.26-1
  •  libnepomukquery4a 4:4.14.26-1
  •  libnepomukutils4 4:4.14.26-1
  •  libnet-dbus-perl 1.1.0-4+b1
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnet-http-perl 6.09-1
  •  libnetpbm10 2:10.0-15.3+b1
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.78-1
  •  libnettle6:amd64 3.3-1
  •  libnettle6:i386 3.3-1
  •  libnewt0.52:amd64 0.52.19-1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnghttp2-14:amd64 1.17.0-1
  •  libnice10:amd64 0.1.13-2
  •  libnl-3-200:amd64 3.2.27-1
  •  libnl-genl-3-200:amd64 3.2.27-1
  •  libnl-route-3-200:amd64 3.2.27-1
  •  libnm0:amd64 1.4.2-3
  •  libnotify4:amd64 0.7.7-1
  •  libnotify-bin 0.7.7-1
  •  libnpth0:amd64 1.3-1
  •  libnspr4:amd64 2:4.12-6
  •  libnss3:amd64 2:3.26.2-1
  •  libnss-mdns:amd64 0.10-7
  •  libntfs-3g871 1:2016.2.22AR.1-3
  •  libntrack0 016-1.3
  •  libntrack-qt4-1 016-1.3
  •  libnuma1:amd64 2.0.11-2
  •  libnuma1:i386 2.0.11-2
  •  libobjc4:amd64 6.2.1-5
  •  libodfgen-0.1-1:amd64 0.1.6-2
  •  libofa0:amd64 0.9.3-13
  •  libogg0:amd64 1.3.2-1
  •  libogg0:i386 1.3.2-1
  •  libokularcore7 4:16.08.2-1
  •  libopenal1:amd64 1:1.17.2-4
  •  libopenal-data 1:1.17.2-4
  •  libopencolorio1v5 1.0.9~dfsg0-6
  •  libopenconnect5:amd64 7.07-1
  •  libopencore-amrnb0:amd64 0.1.3-2.1
  •  libopencore-amrwb0:amd64 0.1.3-2.1
  •  libopencv-calib3d2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-contrib2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-core2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-features2d2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-flann2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-gpu2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-highgui2.4-deb0:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-imgproc2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-legacy2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-ml2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-objdetect2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-ocl2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-photo2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-stitching2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-superres2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-ts2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-video2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopencv-videostab2.4v5:amd64 2.4.9.1+dfsg-2.1
  •  libopenexr22:amd64 2.2.0-11
  •  libopenjp2-7:amd64 2.1.2-1
  •  libopenjp2-7:i386 2.1.2-1
  •  libopus0:amd64 1.1.3-1
  •  libopus0:i386 1.1.3-1
  •  liborbit-2-0:amd64 1:2.14.19-2
  •  liborc-0.4-0:amd64 1:0.4.26-2
  •  liborc-0.4-0:i386 1:0.4.26-2
  •  liborcus-0.11-0:amd64 0.11.2-3+b1
  •  liboxygenstyle5-5 4:5.8.2-1
  •  liboxygenstyleconfig5-5 4:5.8.2-1
  •  libp11-kit0:amd64 0.23.2-5
  •  libp11-kit0:i386 0.23.2-5
  •  libpackagekit-glib2-18:amd64 1.1.4-3
  •  libpackagekitqt5-0:amd64 0.9.6-1
  •  libpagemaker-0.0-0:amd64 0.0.3-2
  •  libpam0g:amd64 1.1.8-3.3
  •  libpam-cap:amd64 1:2.25-1
  •  libpam-kwallet5 5.8.4-1
  •  libpam-kwallet-common 5.8.4-1
  •  libpam-modules:amd64 1.1.8-3.3
  •  libpam-modules-bin 1.1.8-3.3
  •  libpam-runtime 1.1.8-3.3
  •  libpam-systemd:amd64 232-7
  •  libpango-1.0-0:amd64 1.40.3-3
  •  libpango1.0-0:amd64 1.40.3-3
  •  libpangocairo-1.0-0:amd64 1.40.3-3
  •  libpangoft2-1.0-0:amd64 1.40.3-3
  •  libpangomm-1.4-1v5:amd64 2.40.1-3
  •  libpango-perl 1.227-1+b1
  •  libpangox-1.0-0:amd64 0.0.2-5
  •  libpangoxft-1.0-0:amd64 1.40.3-3
  •  libpaper1:amd64 1.1.24+nmu5
  •  libpaper-utils 1.1.24+nmu5
  •  libparted2:amd64 3.2-16+b1
  •  libparted-fs-resize0:amd64 3.2-16+b1
  •  libpcap0.8:amd64 1.8.1-3
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.13.4-1
  •  libpciaccess0:i386 0.13.4-1
  •  libpcre16-3:amd64 2:8.39-2
  •  libpcre2-8-0:amd64 10.22-2
  •  libpcre3:amd64 2:8.39-2
  •  libpcre3:i386 2:8.39-2
  •  libpcsclite1:amd64 1.8.18-1
  •  libpentaho-reporting-flow-engine-java 0.9.4-4
  •  libperl5.24:amd64 5.24.1~rc4-1
  •  libphonon4:amd64 4:4.9.0-4
  •  libphonon4qt5-4:amd64 4:4.9.0-4
  •  libpipeline1:amd64 1.4.1-2
  •  libpixie-java 1:1.1.6-3
  •  libpixman-1-0:amd64 0.34.0-1
  •  libpixman-1-0:i386 0.34.0-1
  •  libplasma3 4:4.14.26-1
  •  libplasma-geolocation-interface5 4:5.8.2-1
  •  libplist3:amd64 1.12-3.1
  •  libplymouth4:amd64 0.9.2-3+b1
  •  libpng16-16:amd64 1.6.26-2
  •  libpng16-16:i386 1.6.26-2
  •  libpolkit-agent-1-0:amd64 0.105-17
  •  libpolkit-backend-1-0:amd64 0.105-17
  •  libpolkit-gobject-1-0:amd64 0.105-17
  •  libpolkit-qt-1-1:amd64 0.112.0-5
  •  libpolkit-qt5-1-1:amd64 0.112.0-5
  •  libpoppler64:amd64 0.48.0-2
  •  libpoppler-glib8:amd64 0.48.0-2
  •  libpoppler-qt4-4:amd64 0.48.0-2
  •  libpoppler-qt5-1:amd64 0.48.0-2
  •  libpopt0:amd64 1.16-10
  •  libpostproc54:amd64 7:3.2.2-1
  •  libpowerdevilcore2 4:5.8.2-1
  •  libpowerdevilui5 4:5.8.2-1
  •  libpq5:amd64 9.6.1-2
  •  libprocesscore7 4:5.8.2-1
  •  libprocessui7 4:5.8.2-1
  •  libprocps6:amd64 2:3.3.12-3
  •  libprotobuf-c1:amd64 1.2.1-2
  •  libproxy1v5:amd64 0.4.13-1.1
  •  libproxy-tools 0.4.13-1.1
  •  libpsl5:amd64 0.15.0-1
  •  libpulse0:amd64 9.0-5
  •  libpulse0:i386 9.0-5
  •  libpulsedsp:amd64 9.0-5
  •  libpulse-mainloop-glib0:amd64 9.0-5
  •  libpurple0 2.11.0-3
  •  libpurple-bin 2.11.0-3
  •  libpwquality1:amd64 1.3.0-1
  •  libpwquality-common 1.3.0-1
  •  libpython2.7:amd64 2.7.12-7
  •  libpython2.7-minimal:amd64 2.7.12-7
  •  libpython2.7-stdlib:amd64 2.7.12-7
  •  libpython3.5:amd64 3.5.2-8
  •  libpython3.5-minimal:amd64 3.5.2-8
  •  libpython3.5-stdlib:amd64 3.5.2-8
  •  libpython3-stdlib:amd64 3.5.1-4
  •  libpython-stdlib:amd64 2.7.11-2
  •  libqalculate5-data 0.9.7-9.2
  •  libqalculate5v5:amd64 0.9.7-9.2
  •  libqapt3 3.0.2-1+b1
  •  libqapt3-runtime 3.0.2-1+b1
  •  libqca2:amd64 2.1.1-4
  •  libqca2-plugins:amd64 2.1.1-4
  •  libqca-qt5-2:amd64 2.1.1-4
  •  libqca-qt5-2-plugins:amd64 2.1.1-4
  •  libqgsttools-p1:amd64 5.7.1~20161021-2
  •  libqimageblitz4 1:0.0.6-4
  •  libqjson0:amd64 0.8.1-3
  •  libqmi-glib5:amd64 1.16.2-1
  •  libqmi-proxy 1.16.2-1
  •  libqmobipocket1 4:16.08.0-1
  •  libqpdf17:amd64 6.0.0-2
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-11
  •  libqt4-dbus:i386 4:4.8.7+dfsg-11
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-11
  •  libqt4-designer:amd64 4:4.8.7+dfsg-11
  •  libqt4-network:amd64 4:4.8.7+dfsg-11
  •  libqt4-network:i386 4:4.8.7+dfsg-11
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-11
  •  libqt4-opengl:i386 4:4.8.7+dfsg-11
  •  libqt4-qt3support:amd64 4:4.8.7+dfsg-11
  •  libqt4-script:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-11
  •  libqt4-svg:amd64 4:4.8.7+dfsg-11
  •  libqt4-xml:amd64 4:4.8.7+dfsg-11
  •  libqt4-xml:i386 4:4.8.7+dfsg-11
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-11
  •  libqt4-xmlpatterns:i386 4:4.8.7+dfsg-11
  •  libqt5clucene5:amd64 5.7.1~20161021-2
  •  libqt5concurrent5:amd64 5.7.1~20161021+dfsg-6
  •  libqt5core5a:amd64 5.7.1~20161021+dfsg-6
  •  libqt5dbus5:amd64 5.7.1~20161021+dfsg-6
  •  libqt5designer5:amd64 5.7.1~20161021-2
  •  libqt5designercomponents5:amd64 5.7.1~20161021-2
  •  libqt5glib-2.0-0:amd64 1.2.0-4
  •  libqt5gstreamer-1.0-0:amd64 1.2.0-4
  •  libqt5gstreamerquick-1.0-0:amd64 1.2.0-4
  •  libqt5gui5:amd64 5.7.1~20161021+dfsg-6
  •  libqt5help5:amd64 5.7.1~20161021-2
  •  libqt5multimedia5:amd64 5.7.1~20161021-2
  •  libqt5multimedia5-plugins:amd64 5.7.1~20161021-2
  •  libqt5multimediaquick-p5:amd64 5.7.1~20161021-2
  •  libqt5multimediawidgets5:amd64 5.7.1~20161021-2
  •  libqt5network5:amd64 5.7.1~20161021+dfsg-6
  •  libqt5opengl5:amd64 5.7.1~20161021+dfsg-6
  •  libqt5positioning5:amd64 5.7.1~20161021-3
  •  libqt5printsupport5:amd64 5.7.1~20161021+dfsg-6
  •  libqt5qml5:amd64 5.7.1~20161021-5
  •  libqt5quick5:amd64 5.7.1~20161021-5
  •  libqt5quickwidgets5:amd64 5.7.1~20161021-5
  •  libqt5script5:amd64 5.7.1~20161021+dfsg-2
  •  libqt5serialport5:amd64 5.7.1~20161021-2
  •  libqt5sql5:amd64 5.7.1~20161021+dfsg-6
  •  libqt5sql5-mysql:amd64 5.7.1~20161021+dfsg-6
  •  libqt5sql5-sqlite:amd64 5.7.1~20161021+dfsg-6
  •  libqt5svg5:amd64 5.7.1~20161021-2
  •  libqt5test5:amd64 5.7.1~20161021+dfsg-6
  •  libqt5webkit5:amd64 5.7.1~20161021+dfsg-2
  •  libqt5websockets5:amd64 5.7.1~20161021-4
  •  libqt5widgets5:amd64 5.7.1~20161021+dfsg-6
  •  libqt5x11extras5:amd64 5.7.1~20161021-2
  •  libqt5xml5:amd64 5.7.1~20161021+dfsg-6
  •  libqt5xmlpatterns5:amd64 5.7.1~20161021-3
  •  libqtcore4:amd64 4:4.8.7+dfsg-11
  •  libqtcore4:i386 4:4.8.7+dfsg-11
  •  libqtcurve-utils2:amd64 1.8.18+git20160320-3d8622c-3+b2
  •  libqtdbus4:amd64 4:4.8.7+dfsg-11
  •  libqtdbus4:i386 4:4.8.7+dfsg-11
  •  libqtgui4:amd64 4:4.8.7+dfsg-11
  •  libqtgui4:i386 4:4.8.7+dfsg-11
  •  libqtwebkit4:amd64 2.3.4.dfsg-9.1
  •  libqtwebkit4:i386 2.3.4.dfsg-9.1
  •  libquadmath0:amd64 6.2.1-5
  •  libquicktime2:amd64 2:1.2.4-9
  •  libraptor2-0:amd64 2.0.14-1
  •  librarian0 0.8.1-6
  •  librasqal3:amd64 0.9.32-1
  •  libraw1394-11:amd64 2.1.2-1
  •  libraw15:amd64 0.17.2-6
  •  librdf0:amd64 1.0.17-1+b1
  •  libreadline6:amd64 6.3-9
  •  libreadline7:amd64 7.0-1
  •  libregexp-assemble-perl 0.36-1
  •  librelaxng-datatype-java 1.0+ds1-3
  •  libreoffice 1:5.2.3-2
  •  libreoffice-avmedia-backend-gstreamer 1:5.2.3-2
  •  libreoffice-base 1:5.2.3-2
  •  libreoffice-base-core 1:5.2.3-2
  •  libreoffice-base-drivers 1:5.2.3-2
  •  libreoffice-calc 1:5.2.3-2
  •  libreoffice-common 1:5.2.3-2
  •  libreoffice-core 1:5.2.3-2
  •  libreoffice-draw 1:5.2.3-2
  •  libreoffice-gtk 1:5.2.3-2
  •  libreoffice-gtk2 1:5.2.3-2
  •  libreoffice-help-en-us 1:5.2.3-2
  •  libreoffice-impress 1:5.2.3-2
  •  libreoffice-java-common 1:5.2.3-2
  •  libreoffice-librelogo 1:5.2.3-2
  •  libreoffice-math 1:5.2.3-2
  •  libreoffice-nlpsolver 0.9+LibO5.2.3-2
  •  libreoffice-ogltrans 1:5.2.3-2
  •  libreoffice-pdfimport 1:5.2.3-2
  •  libreoffice-report-builder 1:5.2.3-2
  •  libreoffice-report-builder-bin 1:5.2.3-2
  •  libreoffice-script-provider-bsh 1:5.2.3-2
  •  libreoffice-script-provider-js 1:5.2.3-2
  •  libreoffice-script-provider-python 1:5.2.3-2
  •  libreoffice-sdbc-hsqldb 1:5.2.3-2
  •  libreoffice-sdbc-postgresql 1:5.2.3-2
  •  libreoffice-style-galaxy 1:5.2.3-2
  •  libreoffice-style-tango 1:5.2.3-2
  •  libreoffice-systray 1:5.2.3-2
  •  libreoffice-wiki-publisher 1.2.0+LibO5.2.3-2
  •  libreoffice-writer 1:5.2.3-2
  •  librepository-java 1.1.6-3
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.0-2
  •  librevenge-0.0-0:amd64 0.0.4-6
  •  librsvg2-2:amd64 2.40.16-1
  •  librsvg2-common:amd64 2.40.16-1
  •  librtaudio5a:amd64 4.1.2~ds0-4
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1
  •  librubberband2:amd64 1.8.1-6+b1
  •  libruby2.3:amd64 2.3.3-1
  •  libsac-java 1.3+dfsg-2
  •  libsac-java-gcj 1.3+dfsg-2
  •  libsamplerate0:amd64 0.1.8-8
  •  libsamplerate0:i386 0.1.8-8
  •  libsane:amd64 1.0.25-2+b1
  •  libsane-common 1.0.25-2
  •  libsane-extras:amd64 1.0.22.3
  •  libsane-extras-common 1.0.22.3
  •  libsane-hpaio:amd64 3.16.10+repack0-1
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-1
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-1
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-1
  •  libsbc1:amd64 1.3-1
  •  libschroedinger-1.0-0:amd64 1.0.11-2.1
  •  libscim8v5:amd64 1.4.17-1
  •  libsdl1.2debian:amd64 1.2.15+dfsg1-4
  •  libsdl2-2.0-0:amd64 2.0.5+dfsg1-1
  •  libsdl-gfx1.2-5:amd64 2.0.25-5
  •  libsdl-image1.2:amd64 1.2.12-5+b7
  •  libsdl-mixer1.2:amd64 1.2.12-11+b1
  •  libsdl-pango1:amd64 0.1.2-6
  •  libsdl-perl 2.546-3+b1
  •  libsdl-sound1.2:amd64 1.0.3-7+b1
  •  libsdl-ttf2.0-0:amd64 2.0.11-3+b1
  •  libseccomp2:amd64 2.3.1-2.1
  •  libsecret-1-0:amd64 0.18.5-2
  •  libsecret-common 0.18.5-2
  •  libselinux1:amd64 2.6-3
  •  libselinux1:i386 2.6-3
  •  libsemanage1:amd64 2.6-1
  •  libsemanage-common 2.6-1
  •  libsensors4:amd64 1:3.4.0-3
  •  libsensors4:i386 1:3.4.0-3
  •  libsepol1:amd64 2.6-1
  •  libserializer-java 1.1.6-4
  •  libservlet3.1-java 8.5.8-2
  •  libshine3:amd64 3.1.0-5
  •  libshine3:i386 3.1.0-5
  •  libshout3:amd64 2.3.1-3
  •  libshp2:amd64 1.3.0-8+b1
  •  libsidplay1v5 1.36.59-10
  •  libsidplay2 2.1.1-15
  •  libsidplayfp4:amd64 1.8.6-1
  •  libsigc++-2.0-0v5:amd64 2.10.0-1
  •  libsignon-extension1:amd64 8.59-1
  •  libsignon-plugins-common1:amd64 8.59-1
  •  libsignon-qt5-1:amd64 8.59-1
  •  libsigsegv2:amd64 2.10-5
  •  libslang2:amd64 2.3.1-5
  •  libsm6:amd64 2:1.2.2-1+b1
  •  libsm6:i386 2:1.2.2-1+b1
  •  libsmartcols1:amd64 2.29-1
  •  libsmbclient:amd64 2:4.4.7+dfsg-1
  •  libsnappy1v5:amd64 1.1.3-3
  •  libsnappy1v5:i386 1.1.3-3
  •  libsndfile1:amd64 1.0.27-1
  •  libsndfile1:i386 1.0.27-1
  •  libsndio6.1:amd64 1.1.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-1.5+b1
  •  libsnmp-base 5.7.3+dfsg-1.5
  •  libsodium18:amd64 1.0.11-1
  •  libsolid4 4:4.14.26-1
  •  libsoprano4 2.9.4+dfsg-4
  •  libsoundtouch1:amd64 1.9.2-2
  •  libsoup2.4-1:amd64 2.56.0-1
  •  libsoup-gnome2.4-1:amd64 2.56.0-1
  •  libsox2:amd64 14.4.1-5+b1
  •  libsox-fmt-alsa:amd64 14.4.1-5+b1
  •  libsox-fmt-base:amd64 14.4.1-5+b1
  •  libsoxr0:amd64 0.1.2-1
  •  libsoxr0:i386 0.1.2-1
  •  libspandsp2:amd64 0.0.6+dfsg-0.1
  •  libspectre1:amd64 0.2.8-1
  •  libspeex1:amd64 1.2~rc1.2-1
  •  libspeex1:i386 1.2~rc1.2-1
  •  libspeexdsp1:amd64 1.2~rc1.2-1
  •  libspeexdsp1:i386 1.2~rc1.2-1
  •  libsqlite3-0:amd64 3.15.2-1
  •  libsqlite3-0:i386 3.15.2-1
  •  libsrtp0 1.4.5~20130609~dfsg-1.3
  •  libss2:amd64 1.43.3-1
  •  libssh2-1:amd64 1.7.0-1
  •  libssh-4:amd64 0.7.3-1
  •  libssh-gcrypt-4:amd64 0.7.3-1
  •  libssl1.0.0:i386 1.0.2j-1~bpo8+1
  •  libssl1.0.2:amd64 1.0.2j-4
  •  libssl1.1:amd64 1.1.0c-2
  •  libstartup-notification0:amd64 0.12-4
  •  libstdc++6:amd64 6.2.1-5
  •  libstdc++6:i386 6.2.1-5
  •  libstoken1:amd64 0.90-1
  •  libsuitesparseconfig4:amd64 1:4.5.3-2
  •  libswresample2:amd64 7:3.2.2-1
  •  libswresample2:i386 7:3.2.2-1
  •  libswscale4:amd64 7:3.2.2-1
  •  libsystemd0:amd64 232-7
  •  libsystemd0:i386 232-7
  •  libtag1v5:amd64 1.11.1-0.1
  •  libtag1v5-vanilla:amd64 1.11.1-0.1
  •  libtalloc2:amd64 2.1.8-1
  •  libtaskmanager6 4:5.8.2-1
  •  libtasn1-6:amd64 4.9-4
  •  libtasn1-6:i386 4.9-4
  •  libtbb2:amd64 4.3~20150611-2
  •  libtcl8.6:amd64 8.6.6+dfsg-1
  •  libtdb1:amd64 1.3.11-2
  •  libteamdctl0:amd64 1.26-1
  •  libtevent0:amd64 0.9.31-1
  •  libtext-charwidth-perl 0.04-7+b5
  •  libtext-iconv-perl 1.7-5+b4
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.25-2
  •  libthai-data 0.1.25-2
  •  libtheora0:amd64 1.1.1+dfsg.1-14
  •  libtheora0:i386 1.1.1+dfsg.1-14
  •  libthreadweaver4 4:4.14.26-1
  •  libtidy5 1:5.2.0-2
  •  libtie-ixhash-perl 1.23-2
  •  libtie-simple-perl 1.04-1
  •  libtiff5:amd64 4.0.7-1
  •  libtiff5:i386 4.0.7-1
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.0+20161126-1
  •  libtinfo5:i386 6.0+20161126-1
  •  libtinyxml2.6.2v5:amd64 2.6.2-4
  •  libtirpc1:amd64 0.2.5-1
  •  libtk8.6:amd64 8.6.6-1
  •  libtomcrypt0:amd64 1.17-8
  •  libtommath1:amd64 1.0-3
  •  libtsan0:amd64 6.2.1-5
  •  libtwolame0:amd64 0.3.13-2
  •  libtwolame0:i386 0.3.13-2
  •  libtxc-dxtn-s2tc:amd64 1.0+git20151227-2
  •  libtxc-dxtn-s2tc:i386 1.0+git20151227-2
  •  libubsan0:amd64 6.2.1-5
  •  libudev1:amd64 232-7
  •  libudev1:i386 232-7
  •  libudisks2-0:amd64 2.1.8-1
  •  libumfpack5:amd64 1:4.5.3-2
  •  libupnp6 1:1.6.19+git20160116-1.1
  •  libupower-glib3:amd64 0.99.4-4
  •  liburi-perl 1.71-1
  •  libusageenvironment3:amd64 2016.11.28-1
  •  libusb-0.1-4:amd64 2:0.1.12-30
  •  libusb-1.0-0:amd64 2:1.0.21-1
  •  libusbmuxd4:amd64 1.0.10-3
  •  libustr-1.0-1:amd64 1.0.4-6
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.29-1
  •  libuuid1:i386 2.29-1
  •  libuv1:amd64 1.9.1-3
  •  libv4l-0:amd64 1.10.1-1
  •  libv4lconvert0:amd64 1.10.1-1
  •  libva1:amd64 1.7.3-2
  •  libva1:i386 1.7.3-2
  •  libva-drm1:amd64 1.7.3-2
  •  libva-drm1:i386 1.7.3-2
  •  libva-x11-1:amd64 1.7.3-2
  •  libva-x11-1:i386 1.7.3-2
  •  libvcdinfo0 0.7.24+dfsg-0.2
  •  libvdpau1:amd64 1.1.1-5
  •  libvdpau1:i386 1.1.1-5
  •  libvdpau-va-gl1:amd64 0.4.2-1
  •  libvdpau-va-gl1:i386 0.4.2-1
  •  libvisio-0.1-1:amd64 0.1.5-4
  •  libvisual-0.4-0:amd64 0.4.0-10
  •  libvisual-0.4-0:i386 0.4.0-10
  •  libvlc5:amd64 2.2.4-9
  •  libvlc-bin:amd64 2.2.4-9
  •  libvlccore8:amd64 2.2.4-9
  •  libvncclient1:amd64 0.9.10+dfsg-3+b1
  •  libvncserver1:amd64 0.9.10+dfsg-3+b1
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvorbis0a:amd64 1.3.5-3
  •  libvorbis0a:i386 1.3.5-3
  •  libvorbisenc2:amd64 1.3.5-3
  •  libvorbisenc2:i386 1.3.5-3
  •  libvorbisfile3:amd64 1.3.5-3
  •  libvpx4:amd64 1.6.0-3
  •  libvpx4:i386 1.6.0-3
  •  libvte-2.91-0:amd64 0.46.1-1
  •  libvte-2.91-common 0.46.1-1
  •  libwacom2:amd64 0.22-1
  •  libwacom-bin 0.22-1
  •  libwacom-common 0.22-1
  •  libwavpack1:amd64 4.80.0-1
  •  libwavpack1:i386 4.80.0-1
  •  libwayland-client0:amd64 1.11.0-2
  •  libwayland-cursor0:amd64 1.11.0-2
  •  libwayland-egl1-mesa:amd64 13.0.2-1
  •  libwayland-server0:amd64 1.11.0-2
  •  libwbclient0:amd64 2:4.4.7+dfsg-1
  •  libweather-ion7 4:5.8.2-1
  •  libwebkit2gtk-4.0-37:amd64 2.14.2-1
  •  libwebkit2gtk-4.0-37-gtk2:amd64 2.14.2-1
  •  libwebp6:amd64 0.5.1-2
  •  libwebp6:i386 0.5.1-2
  •  libwebpdemux2:amd64 0.5.1-2
  •  libwebpmux2:amd64 0.5.1-2
  •  libwebpmux2:i386 0.5.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwildmidi2:amd64 0.4.0-2
  •  libwildmidi-config 0.4.0-2
  •  libwmf0.2-7:amd64 0.2.8.4-10.6
  •  libwmf-bin 0.2.8.4-10.6
  •  libwpd-0.10-10:amd64 0.10.1-5
  •  libwpg-0.3-3:amd64 0.3.1-3
  •  libwps-0.4-4:amd64 0.4.4-1
  •  libwrap0:amd64 7.6.q-25
  •  libwrap0:i386 7.6.q-25
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.3-1
  •  libx11-6:i386 2:1.6.3-1
  •  libx11-data 2:1.6.3-1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.3-1
  •  libx11-xcb1:i386 2:1.6.3-1
  •  libx264-148:amd64 2:0.148.2708+git86b7198-1
  •  libx264-148:i386 2:0.148.2708+git86b7198-1
  •  libx265-95:amd64 2.1-2
  •  libx265-95:i386 2.1-2
  •  libxapian30:amd64 1.4.1-1
  •  libxatracker2:amd64 13.0.2-1
  •  libxau6:amd64 1:1.0.8-1
  •  libxau6:i386 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.12-1
  •  libxcb1:i386 1.12-1
  •  libxcb-composite0:amd64 1.12-1
  •  libxcb-cursor0:amd64 0.1.1-3
  •  libxcb-damage0:amd64 1.12-1
  •  libxcb-dpms0:amd64 1.12-1
  •  libxcb-dri2-0:amd64 1.12-1
  •  libxcb-dri2-0:i386 1.12-1
  •  libxcb-dri3-0:amd64 1.12-1
  •  libxcb-dri3-0:i386 1.12-1
  •  libxcb-glx0:amd64 1.12-1
  •  libxcb-glx0:i386 1.12-1
  •  libxcb-icccm4:amd64 0.4.1-1
  •  libxcb-image0:amd64 0.4.0-1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.12-1
  •  libxcb-present0:i386 1.12-1
  •  libxcb-randr0:amd64 1.12-1
  •  libxcb-record0:amd64 1.12-1
  •  libxcb-render0:amd64 1.12-1
  •  libxcb-render0:i386 1.12-1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.12-1
  •  libxcb-shm0:amd64 1.12-1
  •  libxcb-shm0:i386 1.12-1
  •  libxcb-sync1:amd64 1.12-1
  •  libxcb-sync1:i386 1.12-1
  •  libxcb-util0:amd64 0.3.8-3
  •  libxcb-xfixes0:amd64 1.12-1
  •  libxcb-xinerama0:amd64 1.12-1
  •  libxcb-xkb1:amd64 1.12-1
  •  libxcb-xv0:amd64 1.12-1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1+b1
  •  libxcursor1:i386 1:1.1.14-1+b1
  •  libxdamage1:amd64 1:1.1.4-2+b1
  •  libxdamage1:i386 1:1.1.4-2+b1
  •  libxdmcp6:amd64 1:1.1.2-1.1
  •  libxdmcp6:i386 1:1.1.2-1.1
  •  libxerces2-java 2.11.0-7
  •  libxerces-c3.1:amd64 3.1.3+debian-2.1+b1
  •  libxext6:amd64 2:1.3.3-1
  •  libxext6:i386 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.2-1
  •  libxfixes3:i386 1:5.0.2-1
  •  libxfont1:amd64 1:1.5.2-4
  •  libxfont2:amd64 1:2.0.1-3
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.6-1.1
  •  libxi6:i386 2:1.7.6-1.1
  •  libxinerama1:amd64 2:1.1.3-1+b1
  •  libxinerama1:i386 2:1.1.3-1+b1
  •  libxkbcommon0:amd64 0.6.1-1
  •  libxkbcommon-x11-0:amd64 0.6.1-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxml2:amd64 2.9.4+dfsg1-2.1
  •  libxml2-utils 2.9.4+dfsg1-2.1
  •  libxmlbeans-java 2.6.0-4
  •  libxml-commons-external-java 1.4.01-2
  •  libxml-commons-resolver1.1-java 1.2-7
  •  libxml-java 1.1.6.dfsg-3
  •  libxml-parser-perl 2.44-2+b1
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxom-java 1.2.10-1
  •  libxpm4:amd64 1:3.5.11-1+b1
  •  libxpp2-java 2.1.10-7
  •  libxpp3-java 1.1.4c-2
  •  libxrandr2:amd64 2:1.5.0-1
  •  libxrender1:amd64 1:0.9.9-2
  •  libxrender1:i386 1:0.9.9-2
  •  libxshmfence1:amd64 1.2-1
  •  libxshmfence1:i386 1.2-1
  •  libxslt1.1:amd64 1.1.29-2
  •  libxss1:amd64 1:1.2.2-1
  •  libxss1:i386 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxt6:i386 1:1.1.5-1
  •  libxtables11:amd64 1.6.0-4
  •  libxtst6:amd64 2:1.2.2-1+b1
  •  libxtst6:i386 2:1.2.2-1+b1
  •  libxv1:amd64 2:1.0.10-1+b1
  •  libxv1:i386 2:1.0.10-1+b1
  •  libxvidcore4:amd64 2:1.3.4-1
  •  libxvidcore4:i386 2:1.3.4-1
  •  libxvmc1:amd64 2:1.0.9-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libxxf86vm1:i386 1:1.1.4-1
  •  libyajl2:amd64 2.1.0-2
  •  libyaml-0-2:amd64 0.1.7-2
  •  libyaml-cpp0.3v5:amd64 0.3.0-1.2
  •  libyaml-cpp0.5v5:amd64 0.5.2-4
  •  libyelp0:amd64 3.22.0-1
  •  libzbar0 0.10+doc-10+b2
  •  libzephyr4:amd64 3.1.2-1+b1
  •  libzip4:amd64 1.1.2-1.1
  •  libzmq5:amd64 4.1.5-2
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi0:i386 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  linux-base 4.5
  •  linux-compiler-gcc-5-x86 4.8.7-1
  •  linux-headers-4.8.0-1-amd64 4.8.7-1
  •  linux-headers-4.8.0-1-common 4.8.7-1
  •  linux-headers-amd64 4.8+76
  •  linux-image-4.8.0-1-amd64 4.8.7-1
  •  linux-image-amd64 4.8+76
  •  linux-kbuild-4.8 4.8.7-1
  •  linux-libc-dev:amd64 4.8.7-1
  •  live-boot 1:20160511
  •  live-boot-doc 1:20160511
  •  live-boot-initramfs-tools 1:20160511
  •  live-config 5.20160608
  •  live-config-doc 5.20160608
  •  live-config-systemd 5.20160608
  •  live-manual 2:20151217.1
  •  live-manual-epub 2:20151217.1
  •  live-manual-html 2:20151217.1
  •  live-manual-odf 2:20151217.1
  •  live-manual-pdf 2:20151217.1
  •  live-manual-txt 2:20151217.1
  •  live-tools 1:20151214+nmu1
  •  lm-sensors 1:3.4.0-3
  •  lnf-theme-blackx 1.0+p9+git20161205.1617
  •  lnf-theme-bluex 1.0+p9+git20161205.1616
  •  locales 2.24-7
  •  login 1:4.2-3.3
  •  logrotate 3.8.7-2
  •  lp-solve 5.5.0.15-4+b1
  •  lsb-base 9.20161125
  •  lsb-release 9.20161125
  •  lsof 4.89+dfsg-0.1
  •  lximage-qt 0.5.0-4
  •  lximage-qt-l10n 0.11.0-86-g6d2de75-1
  •  lxmenu-data 0.1.5-1
  •  make 4.1-9
  •  man-db 2.7.5-2
  •  manpages 4.08-1
  •  manpages-dev 4.08-1
  •  marble 4:16.08.2-1
  •  marble-data 4:16.08.2-1
  •  marble-plugins 4:16.08.2-1
  •  mariadb-common 10.0.28-2
  •  mawk 1.3.3-17
  •  melt 6.4.1-1
  •  menu 2.1.47
  •  mesa-utils 8.3.0-2+b1
  •  mesa-va-drivers:amd64 13.0.2-1
  •  mesa-va-drivers:i386 13.0.2-1
  •  mesa-vdpau-drivers:amd64 13.0.2-1
  •  mesa-vdpau-drivers:i386 13.0.2-1
  •  milou 4:5.8.2-1
  •  mime-support 3.60
  •  minissdpd 1.2.20130907-3.2
  •  mint-common 1.1.8+p9+git20161207.1820-0
  •  mintupdate 4.9.3+p9+git20161205.1637-0
  •  mobile-broadband-provider-info 20151214-0.1
  •  modemmanager 1.6.4-1
  •  mount 2.29-1
  •  mozilla-kde-support 0.6.4+p9+git20161206.0254-0
  •  multiarch-support 2.24-7
  •  musescore-soundfont-gm 2.0.3+dfsg1-2
  •  myspell-en-au 2.1-5.4
  •  myspell-en-gb 1:5.2.3-1
  •  myspell-en-za 1:5.2.3-1
  •  mysql-client-core-5.6 5.6.30-1
  •  mysql-common 5.8+1.0.1
  •  mysql-server-core-5.6 5.6.30-1
  •  mythes-en-us 1:5.2.3-1
  •  nano 2.7.1-1
  •  ncurses-base 6.0+20161126-1
  •  ncurses-bin 6.0+20161126-1
  •  ncurses-term 6.0+20161126-1
  •  ndisgtk 0.8.5-1
  •  ndiswrapper 1.60-3
  •  ndiswrapper-dkms 1.60-3
  •  ndiswrapper-utils-1.9 1.60-3
  •  netbase 5.3
  •  netpbm 2:10.0-15.3+b1
  •  netrunner-artwork 2.0+p9+git20161205.1813
  •  netrunner-default-settings 2.0+p9+git20161205.1812
  •  netrunner-desktop 0+p9+git20161214.1420
  •  netrunner-desktop-settings 0+p9+git20161206.0248
  •  netrunner-desktop-settings-desktop 1.0+p9+git20161220.1149
  •  netrunner-settings-autostart 1.0+p9+git20161205.1812
  •  netrunner-settings-firefox 1.0.44+p9+git20161216.1501-0
  •  netrunner-settings-grub 1.0+p9+git20161220.1820
  •  netrunner-settings-kcmabout 0+p9+git20161205.1812
  •  netrunner-settings-python-apt 0+p9+git20161205.1812
  •  netrunner-settings-sddm 1.0+p9+git20161205.1812
  •  netrunner-settings-theming 1.0+p9+git20161207.1451
  •  net-tools 1.60+git20150829.73cef8a-2
  •  network-manager 1.4.2-3
  •  nodejs 4.6.1~dfsg-1
  •  novnc 1:0.4+dfsg+1+20131010+gitf68af8af3d-6
  •  ntfs-3g 1:2016.2.22AR.1-3
  •  ntrack-module-libnl-0 016-1.3
  •  okular 4:16.08.2-1
  •  okular-extra-backends 4:16.08.2-1
  •  open-iscsi 2.0.874-1
  •  openjdk-8-jre:amd64 8u111-b14-3
  •  openjdk-8-jre-headless:amd64 8u111-b14-3
  •  openssh-client 1:7.3p1-5
  •  openssh-server 1:7.3p1-5
  •  openssh-sftp-server 1:7.3p1-5
  •  openssl 1.1.0c-2
  •  os-brick-common 1.6.1-2
  •  os-prober 1.71
  •  oxygen-icon-theme 5:5.28.0-1
  •  oxygen-sounds 4:5.8.2-1
  •  p7zip 16.02+dfsg-2
  •  p7zip-full 16.02+dfsg-2
  •  packagekit 1.1.4-3
  •  packagekit-tools 1.1.4-3
  •  parted 3.2-16+b1
  •  passwd 1:4.2-3.3
  •  patch 2.7.5-1
  •  pavucontrol 3.0-3+b2
  •  pciutils 1:3.5.2-1
  •  perl 5.24.1~rc4-1
  •  perl-base 5.24.1~rc4-1
  •  perl-modules-5.24 5.24.1~rc4-1
  •  phonon4qt5:amd64 4:4.9.0-4
  •  phonon4qt5-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon:amd64 4:4.9.0-4
  •  phonon-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0-1
  •  pidgin 2.11.0-3
  •  pidgin-data 2.11.0-3
  •  pinentry-curses 0.9.7-9
  •  pkg-config 0.29-4
  •  plasma-dataengines-addons 4:5.8.2-1
  •  plasma-desktop 4:5.8.2-1
  •  plasma-desktop-data 4:5.8.2-1
  •  plasma-framework 5.27.0-1
  •  plasma-integration 5.8.2-1+b1
  •  plasma-nm 4:5.8.2-1
  •  plasma-pa 4:5.8.2-1
  •  plasma-runners-addons 4:5.8.2-1
  •  plasma-scriptengine-javascript 4:16.08.3-1
  •  plasma-widgets-addons 4:5.8.2-1
  •  plasma-workspace 4:5.8.2-1
  •  plymouth 0.9.2-3+b1
  •  plymouth-theme-netrunner-classic 0.8.4+p9+git20161205.1813
  •  plymouth-themes 0.9.2-3+b1
  •  policykit-1 0.105-17
  •  polkit-kde-agent-1 4:5.8.4-1
  •  poppler-data 0.4.7-8
  •  poppler-utils 0.48.0-2
  •  powerdevil 4:5.8.2-1
  •  powerdevil-data 4:5.8.2-1
  •  powertop 2.8-1
  •  ppp 2.4.7-1+4
  •  printer-driver-gutenprint 5.2.11-1+b1
  •  printer-driver-hpcups 3.16.10+repack0-1
  •  printer-driver-postscript-hp 3.16.10+repack0-1
  •  print-manager 4:16.08.2-1
  •  procps 2:3.3.12-3
  •  psmisc 22.21-2.1+b1
  •  pulseaudio 9.0-5
  •  pulseaudio-utils 9.0-5
  •  pycadf-common 2.4.0-1
  •  python 2.7.11-2
  •  python2.7 2.7.12-7
  •  python2.7-minimal 2.7.12-7
  •  python3 3.5.1-4
  •  python3.5 3.5.2-8
  •  python3.5-minimal 3.5.2-8
  •  python3-apt 1.1.0~beta5
  •  python3-cairo 1.10.0+dfsg-5+b1
  •  python3-chardet 2.3.0-2
  •  python3-cups 1.9.73-1
  •  python3-cupshelpers 1.5.7-2
  •  python3-dbus 1.2.4-1
  •  python3-gi 3.22.0-1
  •  python3-minimal 3.5.1-4
  •  python3-pexpect 4.2.0-1
  •  python3-pil:amd64 3.4.2-1
  •  python3-pkg-resources 28.7.1-1
  •  python3-ptyprocess 0.5.1-1
  •  python3-pycurl 7.43.0-1
  •  python3-pyqt5 5.7+dfsg-2+b1
  •  python3-renderpm:amd64 3.3.0-1+b1
  •  python3-reportlab 3.3.0-1
  •  python3-reportlab-accel:amd64 3.3.0-1+b1
  •  python3-requests 2.11.1-1
  •  python3-sip 4.18.1+dfsg-1
  •  python3-six 1.10.0-3
  •  python3-smbc 1.0.15.6-1
  •  python3-software-properties 0.96.20.2-1
  •  python3-tk 3.5.1-1
  •  python3-uno 1:5.2.3-2
  •  python3-urllib3 1.16-1
  •  python-alembic 0.8.8-2
  •  python-amqp 1.4.9-1
  •  python-anyjson 0.3.3-1
  •  python-appdirs 1.4.0-2
  •  python-appindicator 0.4.92-4
  •  python-apt 1.1.0~beta5
  •  python-apt-common 1.1.0~beta5
  •  python-babel 2.3.4+dfsg.1-2
  •  python-babel-localedata 2.3.4+dfsg.1-2
  •  python-blinker 1.3.dfsg2-1
  •  python-boto 2.43.0-1
  •  python-bs4 4.5.1-1
  •  python-cachetools 1.1.6-1
  •  python-cairo 1.8.8-2.1
  •  python-castellan 0.4.0-3
  •  python-cffi 1.7.0-1
  •  python-cffi-backend 1.7.0-1
  •  python-chardet 2.3.0-2
  •  python-cinderclient 1:1.9.0-2
  •  python-cliff 1.15.0-5
  •  python-cmd2 0.6.9-1
  •  python-concurrent.futures 3.0.5-3
  •  python-configobj 5.0.6-2
  •  python-contextlib2 0.5.4-1
  •  python-crypto 2.6.1-6+b1
  •  python-cryptography 1.5.3-1
  •  python-dateutil 2.5.3-2
  •  python-dbus 1.2.4-1
  •  python-debian 0.1.29
  •  python-debtcollector 1.5.0-2
  •  python-decorator 4.0.6-1
  •  python-dnspython 1.15.0-1
  •  python-docutils 0.12+dfsg-2
  •  python-dogpile.cache 0.6.2-4
  •  python-editor 0.4-3
  •  python-egenix-mxdatetime 3.2.9-1
  •  python-egenix-mxtools 3.2.9-1
  •  python-enum34 1.1.6-1
  •  python-eventlet 0.19.0-4
  •  python-extras 0.0.3-3
  •  python-fasteners 0.12.0-3
  •  python-feedparser 5.1.3-3
  •  python-fixtures 3.0.0-2
  •  python-formencode 1.3.0-1
  •  python-funcsigs 1.0.2-3
  •  python-functools32 3.2.3.2-3
  •  python-futurist 0.13.0-3
  •  python-gdbm 2.7.11-2
  •  python-gi 3.22.0-1
  •  python-glade2 2.24.0-5.1
  •  python-glanceclient 1:2.5.0-3
  •  python-gobject-2 2.28.6-13
  •  python-gobject 3.22.0-1
  •  python-greenlet 0.4.10-1
  •  python-gtk2 2.24.0-5.1
  •  python-html5lib 0.999999999-1
  •  python-idna 2.1-1
  •  python-ipaddress 1.0.17-1
  •  python-iso8601 0.1.11-1
  •  python-jinja2 2.8-1
  •  python-jsonpatch 1.19-4
  •  python-json-pointer 1.10-1
  •  python-jsonschema 2.5.1-6
  •  python-jwt 1.4.2-1
  •  python-keyring 10.0.2-2
  •  python-keyrings.alt 1.1.1-1
  •  python-keystoneauth1 2.12.1-2
  •  python-keystoneclient 1:3.2.0-3
  •  python-keystonemiddleware 4.9.0-2
  •  python-kombu 3.0.35-1.1
  •  python-ldb 2:1.1.27-1
  •  python-libxml2 2.9.4+dfsg1-2.1
  •  python-linecache2 1.0.0-3
  •  python-lxml 3.6.4-1
  •  python-mako 1.0.4+ds1-2
  •  python-markupsafe 0.23-3
  •  python-memcache 1.57-2
  •  python-microversion-parse 0.1.4-2
  •  python-migrate 0.10.0-7
  •  python-mimeparse 0.1.4-1
  •  python-minimal 2.7.11-2
  •  python-mock 2.0.0-3
  •  python-monotonic 1.1-2
  •  python-msgpack 0.4.8-1
  •  python-mysqldb 1.3.7-1+b1
  •  python-ndg-httpsclient 0.4.2-1
  •  python-netaddr 0.7.18-2
  •  python-netifaces 0.10.4-0.1+b2
  •  python-neutronclient 1:6.0.0-2
  •  python-nova 2:14.0.0-1
  •  python-novaclient 2:6.0.0-2
  •  python-novnc 1:0.4+dfsg+1+20131010+gitf68af8af3d-6
  •  python-numpy 1:1.11.2-1
  •  python-oauthlib 2.0.0-1
  •  python-openid 2.2.5-6
  •  python-openssl 16.2.0-1
  •  python-os-brick 1.6.1-2
  •  python-osc-lib 1.1.0-2
  •  python-os-client-config 1.16.0-1
  •  python-oslo.cache 1.14.0-2
  •  python-oslo.concurrency 3.14.0-2
  •  python-oslo.config 1:3.17.0-3
  •  python-oslo.context 2.9.0-2
  •  python-oslo.db 4.13.3-3
  •  python-oslo.i18n 3.9.0-3
  •  python-oslo.log 3.16.0-2
  •  python-oslo.messaging 5.10.0-2
  •  python-oslo.middleware 3.19.0-2
  •  python-oslo.policy 1.14.0-2
  •  python-oslo.privsep 1.13.0-2
  •  python-oslo.reports 1.14.0-2
  •  python-oslo.rootwrap 5.1.0-2
  •  python-oslo.serialization 2.13.0-2
  •  python-oslo.service 1.16.0-2
  •  python-oslo.utils 3.16.0-2
  •  python-oslo.versionedobjects 1.17.0-2
  •  python-os-vif 1.2.1-2
  •  python-os-win 1.2.0-2
  •  python-paramiko 2.0.0-1
  •  python-paste 2.0.3+dfsg-4
  •  python-pastedeploy 1.5.2-4
  •  python-pastedeploy-tpl 1.5.2-4
  •  python-pastescript 1.7.5-3
  •  python-pbr 1.10.0-1
  •  python-pika 0.10.0-1
  •  python-pika-pool 0.1.3-2
  •  python-pil:amd64 3.4.2-1
  •  python-pkg-resources 28.7.1-1
  •  python-ply 3.9-1
  •  python-positional 1.1.1-3
  •  python-posix-ipc 0.9.8-2+b3
  •  python-prettytable 0.7.2-3
  •  python-psutil 4.3.1-1
  •  python-psycopg2 2.6.2-1
  •  python-pyasn1 0.1.9-2
  •  python-pycadf 2.4.0-1
  •  python-pycparser 2.17-2
  •  python-pycurl 7.43.0-1
  •  python-pygments 2.1.3+dfsg-1
  •  python-pyinotify 0.9.6-1
  •  python-pymysql 0.7.9-2
  •  python-pyparsing 2.1.10+dfsg1-1
  •  python-qt4-dbus 4.11.4+dfsg-2
  •  python-repoze.lru 0.6-6
  •  python-requests 2.11.1-1
  •  python-requestsexceptions 1.1.2-2
  •  python-retrying 1.3.3-2
  •  python-rfc3986 0.3.1-2
  •  python-roman 2.0.0-2
  •  python-routes 2.3.1-2
  •  python-samba 2:4.4.7+dfsg-1
  •  python-scgi 1.13-1.1
  •  python-secretstorage 2.3.1-2
  •  python-setuptools 28.7.1-1
  •  python-simplejson 3.10.0-1
  •  python-six 1.10.0-3
  •  python-sqlalchemy 1.0.15+ds1-1
  •  python-sqlalchemy-ext 1.0.15+ds1-1
  •  python-sqlparse 0.2.2-1
  •  python-stevedore 1.17.1-2
  •  python-talloc 2.1.8-1
  •  python-tdb 1.3.11-2
  •  python-tempita 0.5.2-1
  •  python-testtools 1.8.0-4
  •  python-tk 2.7.11-2
  •  python-traceback2 1.4.0-4
  •  python-tz 2016.7-0.2
  •  python-unicodecsv 0.14.1-1
  •  python-unittest2 1.1.0-6.1
  •  python-urllib3 1.16-1
  •  python-utidylib 0.3-1
  •  python-warlock 1.1.0-1
  •  python-webencodings 0.5-1
  •  python-webob 1.6.2-1
  •  python-websockify 0.8.0+dfsg1-7
  •  python-wrapt 1.9.0-2
  •  python-wsgi-intercept 1.1.2-2
  •  python-xapian 1.4.1-1
  •  python-xdg 0.25-4
  •  python-yaml 3.12-1
  •  qapt-deb-installer 3.0.2-1+b1
  •  qdbus 4:4.8.7+dfsg-11
  •  qdbus-qt5 5.7.1~20161021-2
  •  qml-module-org-kde-activities:amd64 5.27.0-1
  •  qml-module-org-kde-bluezqt:amd64 5.28.0-1
  •  qml-module-org-kde-draganddrop:amd64 5.27.0-1+b1
  •  qml-module-org-kde-extensionplugin 5.27.0-1
  •  qml-module-org-kde-games-core 4:16.08.0-1
  •  qml-module-org-kde-kaccounts:amd64 16.08.2-1
  •  qml-module-org-kde-kcoreaddons:amd64 5.27.0-1+b1
  •  qml-module-org-kde-kio:amd64 5.27.0-1+b1
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.27.0-1+b1
  •  qml-module-org-kde-kquickcontrols:amd64 5.27.0-1+b1
  •  qml-module-org-kde-kwindowsystem:amd64 5.27.0-1+b1
  •  qml-module-org-kde-purpose:amd64 1.1-4+9+build2
  •  qml-module-org-kde-runnermodel 5.27.0-1
  •  qml-module-org-kde-solid:amd64 5.27.0-1
  •  qml-module-qtgraphicaleffects:amd64 5.7.1~20161021-3
  •  qml-module-qtgstreamer:amd64 1.2.0-4
  •  qml-module-qt-labs-folderlistmodel:amd64 5.7.1~20161021-5
  •  qml-module-qt-labs-settings:amd64 5.7.1~20161021-5
  •  qml-module-qtmultimedia:amd64 5.7.1~20161021-2
  •  qml-module-qtqml-models2:amd64 5.7.1~20161021-5
  •  qml-module-qtquick2:amd64 5.7.1~20161021-5
  •  qml-module-qtquick-controls:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-controls-styles-breeze 4:5.8.2-1
  •  qml-module-qtquick-dialogs:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-layouts:amd64 5.7.1~20161021-5
  •  qml-module-qtquick-privatewidgets:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-window2:amd64 5.7.1~20161021-5
  •  qml-module-qtwebkit:amd64 5.7.1~20161021+dfsg-2
  •  qpdf 6.0.0-2
  •  qt5-gtk-platformtheme:amd64 5.7.1~20161021+dfsg-6
  •  qt5-image-formats-plugins:amd64 5.7.1~20161021-2
  •  qt-at-spi:amd64 0.4.0-5
  •  qt-at-spi:i386 0.4.0-5
  •  qtchooser 63-g13a3d08-1
  •  qtcore4-l10n 4:4.8.7+dfsg-11
  •  qtcurve-l10n 1.8.18+git20160320-3d8622c-3
  •  qtgstreamer-plugins-qt5:amd64 1.2.0-4
  •  qttools5-dev-tools:amd64 5.7.1~20161021-2
  •  qttranslations5-l10n 5.7.1~20161021-1
  •  quota 4.03-2
  •  rake 10.5.0-2
  •  rar 2:5.3.b2-1
  •  rarian-compat 0.8.1-6
  •  readline-common 7.0-1
  •  recordmydesktop 0.3.8.1+svn602-1+b1
  •  rename 0.20-4
  •  rootactions-servicemenu 2.7.3+p9+git20161205.1636
  •  rsync 3.1.2-1
  •  rsyslog 8.23.0-2
  •  rtkit 0.11-4
  •  ruby 1:2.3.0+4
  •  ruby2.3 2.3.3-1
  •  ruby-did-you-mean 1.0.0-2
  •  rubygems-integration 1.10
  •  ruby-minitest 5.9.0-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 0.3.0-1
  •  ruby-test-unit 3.1.7-2
  •  samba 2:4.4.7+dfsg-1
  •  samba-common 2:4.4.7+dfsg-1
  •  samba-common-bin 2:4.4.7+dfsg-1
  •  samba-dsdb-modules 2:4.4.7+dfsg-1
  •  samba-libs:amd64 2:4.4.7+dfsg-1
  •  samba-mounter 0.2+p9+git20161221.0244-0
  •  samba-vfs-modules 2:4.4.7+dfsg-1
  •  sane-utils 1.0.25-2+b1
  •  sddm 0.13.0-1
  •  sddm-theme-breeze 4:5.8.2-1
  •  sed 4.2.2-8
  •  sensible-utils 0.0.9
  •  sgml-base 1.29
  •  sgml-data 2.0.10
  •  shared-mime-info 1.7-1
  •  signond 8.59-1
  •  signon-kwallet-extension 4:16.08.2-1
  •  signon-plugin-oauth2 0.22-1
  •  signon-plugin-password 8.59-1
  •  signon-ui-service 0.17+15.10.20150810-2
  •  signon-ui-x11 0.17+15.10.20150810-2
  •  simplemenu 0+p9+git20161205.1639-0
  •  skanlite 2.0-1
  •  skype:i386 4.3.0.37-1
  •  smbclient 2:4.4.7+dfsg-1
  •  sni-qt:amd64 0.2.7+15.10.20150729-2
  •  sni-qt:i386 0.2.7+15.10.20150729-2
  •  socat 1.7.3.1-2
  •  software-properties-common 0.96.20.2-1
  •  software-properties-kde 0.96.20.2-1
  •  sonnet-plugins 5.27.0-1
  •  soprano-daemon 2.9.4+dfsg-4
  •  sortinglaunchers 0+p9+git20161205.1611-0
  •  sound-theme-freedesktop 0.8-1
  •  squashfs-tools 1:4.3-3
  •  sshfs 2.8-1
  •  ssl-cert 1.0.38
  •  steam:i386 1.0.0.54-1
  •  sudo 1.8.17p1-2
  •  swh-plugins 0.4.17-1
  •  synaptic 0.83+nmu1
  •  system-config-printer-common 1.5.7-2
  •  system-config-printer-udev 1.5.7-2
  •  systemd 232-7
  •  systemd-sysv 232-7
  •  systemsettings 4:5.8.2-1
  •  sysvinit-utils 2.88dsf-59.8
  •  tar 1.29b-1.1
  •  task-english 3.37
  •  task-laptop 3.37
  •  tasksel 3.37
  •  tasksel-data 3.37
  •  task-ssh-server 3.37
  •  tcl 8.6.0+9
  •  tcl8.6 8.6.6+dfsg-1
  •  tcpd 7.6.q-25
  •  tdb-tools 1.3.11-2
  •  thunderbird 1:45.5.1+build1-0+9+build7
  •  thunderbird-locale-en 1:45.5.1+build1-0+9+build7
  •  thunderbird-locale-en-us 1:45.5.1+build1-0+9+build7
  •  thunderbird-plasma 1:45.5.1+build1-0+9+build7
  •  timgm6mb-soundfont 1.3-2
  •  tk 8.6.0+9
  •  tk8.6 8.6.6-1
  •  tk8.6-blt2.5 2.5.3+dfsg-3
  •  transfig 1:3.2.6-3
  •  transmission-common 2.92-1
  •  transmission-qt 2.92-1
  •  ttf-liberation 1:1.07.4-2
  •  ttf-mscorefonts-installer 3.6
  •  tzdata 2016j-2
  •  ucf 3.0036
  •  udev 232-7
  •  udisks2 2.1.8-1
  •  unar 1.10.1-1+b1
  •  unattended-upgrades 0.93
  •  uno-libs3 5.2.3-2
  •  unrar 1:5.3.2-1
  •  unzip 6.0-20
  •  update-inetd 4.43
  •  upower 0.99.4-4
  •  ure 5.2.3-2
  •  usb-modeswitch 2.4.0+repack0-1
  •  usb-modeswitch-data 20160803-1
  •  usbmuxd 1.1.0-2+b1
  •  usbutils 1:007-4
  •  user-manager 4:5.8.2-1
  •  user-setup 1.67
  •  util-linux 2.29-1
  •  util-linux-locales 2.29-1
  •  uuid-runtime 2.29-1
  •  va-driver-all:amd64 1.7.3-2
  •  va-driver-all:i386 1.7.3-2
  •  vdpau-driver-all:amd64 1.1.1-5
  •  vdpau-driver-all:i386 1.1.1-5
  •  vim-common 2:8.0.0095-1
  •  vim-tiny 2:8.0.0095-1
  •  virtualbox 5.1.10-dfsg-2+9+build6
  •  virtualbox-dkms 5.1.10-dfsg-2+9+build6
  •  virtualbox-guest-dkms 5.1.10-dfsg-2+9+build6
  •  virtualbox-guest-utils 5.1.10-dfsg-2+9+build6
  •  virtualbox-guest-x11 5.1.10-dfsg-2+9+build6
  •  virtualbox-qt 5.1.10-dfsg-2+9+build6
  •  vlc 2.2.4-9
  •  vlc-bin 2.2.4-9
  •  vlc-data 2.2.4-9
  •  vlc-l10n 2.2.4-9
  •  vlc-plugin-base:amd64 2.2.4-9
  •  vlc-plugin-notify:amd64 2.2.4-9
  •  vlc-plugin-qt:amd64 2.2.4-9
  •  vlc-plugin-samba:amd64 2.2.4-9
  •  vlc-plugin-skins2:amd64 2.2.4-9
  •  vlc-plugin-video-output:amd64 2.2.4-9
  •  vlc-plugin-video-splitter:amd64 2.2.4-9
  •  vlc-plugin-visualization:amd64 2.2.4-9
  •  vokoscreen 2.5.0-1
  •  wallpapers-extrapack-2 1.0+p9+git20161205.1617
  •  wamerican 7.1-1
  •  wbritish 7.1-1
  •  websockify 0.8.0+dfsg1-7
  •  websockify-common 0.8.0+dfsg1-7
  •  wget 1.18-4
  •  whiptail 0.52.19-1
  •  wireless-regdb 2015.07.20-1
  •  wireless-tools 30~pre9-12
  •  wpasupplicant 2.5-2+v2.4-3+b1
  •  x11-apps 7.7+6
  •  x11-common 1:7.7+18
  •  x11-session-utils 7.7+2
  •  x11-utils 7.7+3
  •  x11vnc 0.9.13-1.2+b4
  •  x11vnc-data 0.9.13-1.2
  •  x11-xkb-utils 7.7+3
  •  x11-xserver-utils 7.7+7
  •  xauth 1:1.0.9-1
  •  xbitmaps 1.1.1-2
  •  xdgurl 1.0.1-0+9+build1
  •  xdg-user-dirs 0.15-2
  •  xdg-utils 1.1.1-1
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+4
  •  xinit 1.3.4-3
  •  xkb-data 2.18-1
  •  xml-core 0.17
  •  xorg 1:7.7+18
  •  xorg-docs-core 1:1.7.1-1
  •  xserver-common 2:1.19.0-2
  •  xserver-xorg 1:7.7+18
  •  xserver-xorg-core 2:1.19.0-2
  •  xserver-xorg-input-evdev 1:2.10.4-1+b1
  •  xserver-xorg-input-joystick 1:1.6.3-1+b1
  •  xserver-xorg-input-kbd 1:1.9.0-1+b1
  •  xserver-xorg-input-mouse 1:1.9.2-1+b1
  •  xserver-xorg-input-wacom 0.33.0-1+b1
  •  xserver-xorg-video-all 1:7.7+18
  •  xserver-xorg-video-amdgpu 1.2.0-1+b1
  •  xserver-xorg-video-ati 1:7.8.0-1+b1
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b5
  •  xserver-xorg-video-intel 2:2.99.917+git20161105-1+b1
  •  xserver-xorg-video-nouveau 1:1.0.13-1+b1
  •  xserver-xorg-video-qxl 0.1.4+20161126git4d7160c-1
  •  xserver-xorg-video-radeon 1:7.8.0-1+b1
  •  xserver-xorg-video-vesa 1:2.3.4-1+b2
  •  xserver-xorg-video-vmware 1:13.2.1-1+b1
  •  xterm 327-1
  •  xul-ext-calendar-timezones 1:45.5.1+build1-0+9+build7
  •  xul-ext-gdata-provider 1:45.5.1+build1-0+9+build7
  •  xul-ext-lightning 1:45.5.1+build1-0+9+build7
  •  xxd 2:8.0.0095-1
  •  xz-utils 5.2.2-1.2
  •  yakuake 3.0.2-1
  •  yelp 3.22.0-1
  •  yelp-xsl 3.20.1-2
  •  zenity 3.22.0-1
  •  zenity-common 3.22.0-1
  •  zip 3.0-11
  •  zlib1g:amd64 1:1.2.8.dfsg-2+b3
  •  zlib1g:i386 1:1.2.8.dfsg-2+b3


Reader Ratings
Reader supplied reviews for Netrunner

Average rating
8.0
from 14 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Netrunner?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 17.06
Rating: 10
Date: 2017-07-25
Votes: 3


An excellent distro! Everything running very smoothly and user-friendly. No strange problems occured after installation. I also like its appearance style very much.

I choose and suggest the Arch/Manjaro based rolling 2017.07 release. Give it a try, you won't be regret!



Was this review helpful? Yes No
Version: 17.06
Rating: 10
Date: 2017-07-21
Votes: 0


Beautiful. Everything works, just as it should.

I have always avoided KDE, as I had difficulty getting my printer configured, and believed Arch to be one of the black arts.

Not any more.

Thankyou.


Was this review helpful? Yes No
Version: 17.06
Rating: 10
Date: 2017-07-19
Votes: 0


Netrunner 2017.07 rolling comes with octopi (package manager) just like Manjaro Linux. Great idea, the switch from Debian to Arch. Installed without one problem. Not hard to do things like yaourt packages in. Was even able to install the yandex browser with no problem at all. Comes with a few games. Not hard to maintain the system with pacman. Overall; I would have to rate the distribution really high.


Was this review helpful? Yes No

See all 14 reader reviews of Netrunner...


Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly